/*
 Navicat Premium Data Transfer

 Source Server         : mysql
 Source Server Type    : MySQL
 Source Server Version : 50726
 Source Host           : localhost:3306
 Source Schema         : authority

 Target Server Type    : MySQL
 Target Server Version : 50726
 File Encoding         : 65001

 Date: 25/11/2023 12:41:38
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for gen_table
-- ----------------------------
DROP TABLE IF EXISTS `gen_table`;
CREATE TABLE `gen_table`  (
  `table_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '编号',
  `table_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '' COMMENT '表名称',
  `table_comment` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '' COMMENT '表描述',
  `sub_table_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '关联子表的表名',
  `sub_table_fk_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '子表关联的外键名',
  `class_name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '' COMMENT '实体类名称',
  `tpl_category` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT 'crud' COMMENT '使用的模板（crud单表操作 tree树表操作）',
  `package_name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '生成包路径',
  `module_name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '生成模块名',
  `business_name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '生成业务名',
  `function_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '生成功能名',
  `function_author` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '生成功能作者',
  `gen_type` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '0' COMMENT '生成代码方式（0zip压缩包 1自定义路径）',
  `gen_path` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '/' COMMENT '生成路径（不填默认项目路径）',
  `options` varchar(1000) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '其它生成选项',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`table_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 3 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '代码生成业务表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of gen_table
-- ----------------------------
INSERT INTO `gen_table` VALUES (1, 'sys_project', '', NULL, NULL, 'SysProject', 'crud', 'com.ruoyi.system', 'system', 'project', NULL, 'ruoyi', '0', '/', NULL, 'admin', '2023-11-20 16:58:24', '', NULL, NULL);
INSERT INTO `gen_table` VALUES (2, 'sys_secret_project', '', NULL, NULL, 'SysSecretProject', 'crud', 'com.ruoyi.system', 'system', 'project', NULL, 'ruoyi', '0', '/', NULL, 'admin', '2023-11-21 12:45:21', '', NULL, NULL);

-- ----------------------------
-- Table structure for gen_table_column
-- ----------------------------
DROP TABLE IF EXISTS `gen_table_column`;
CREATE TABLE `gen_table_column`  (
  `column_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '编号',
  `table_id` bigint(20) NULL DEFAULT NULL COMMENT '归属表编号',
  `column_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '列名称',
  `column_comment` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '列描述',
  `column_type` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '列类型',
  `java_type` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT 'JAVA类型',
  `java_field` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT 'JAVA字段名',
  `is_pk` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '是否主键（1是）',
  `is_increment` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '是否自增（1是）',
  `is_required` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '是否必填（1是）',
  `is_insert` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '是否为插入字段（1是）',
  `is_edit` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '是否编辑字段（1是）',
  `is_list` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '是否列表字段（1是）',
  `is_query` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '是否查询字段（1是）',
  `query_type` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT 'EQ' COMMENT '查询方式（等于、不等于、大于、小于、范围）',
  `html_type` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '显示类型（文本框、文本域、下拉框、复选框、单选框、日期控件）',
  `dict_type` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '' COMMENT '字典类型',
  `sort` int(11) NULL DEFAULT NULL COMMENT '排序',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`column_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 7 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '代码生成业务表字段' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of gen_table_column
-- ----------------------------
INSERT INTO `gen_table_column` VALUES (1, 1, 'id', '用户ID', 'bigint(20)', 'Long', 'id', '1', '1', NULL, '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2023-11-20 16:58:24', '', NULL);
INSERT INTO `gen_table_column` VALUES (2, 1, 'project_code', '项目编号', 'varchar(50)', 'String', 'projectCode', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 2, 'admin', '2023-11-20 16:58:24', '', NULL);
INSERT INTO `gen_table_column` VALUES (3, 1, 'project_name', '项目名称', 'varchar(50)', 'String', 'projectName', '0', '0', NULL, '1', '1', '1', '1', 'LIKE', 'input', '', 3, 'admin', '2023-11-20 16:58:24', '', NULL);
INSERT INTO `gen_table_column` VALUES (4, 2, 'id', '用户ID', 'bigint(20)', 'Long', 'id', '1', '1', NULL, '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2023-11-21 12:45:21', '', NULL);
INSERT INTO `gen_table_column` VALUES (5, 2, 'project_id', '项目id', 'bigint(20)', 'Long', 'projectId', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 2, 'admin', '2023-11-21 12:45:21', '', NULL);
INSERT INTO `gen_table_column` VALUES (6, 2, 'secret_key', 'jwt码', 'varchar(255)', 'String', 'secretKey', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 3, 'admin', '2023-11-21 12:45:21', '', NULL);

-- ----------------------------
-- Table structure for qrtz_blob_triggers
-- ----------------------------
DROP TABLE IF EXISTS `qrtz_blob_triggers`;
CREATE TABLE `qrtz_blob_triggers`  (
  `sched_name` varchar(120) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '调度名称',
  `trigger_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'qrtz_triggers表trigger_name的外键',
  `trigger_group` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'qrtz_triggers表trigger_group的外键',
  `blob_data` blob NULL COMMENT '存放持久化Trigger对象',
  PRIMARY KEY (`sched_name`, `trigger_name`, `trigger_group`) USING BTREE,
  CONSTRAINT `qrtz_blob_triggers_ibfk_1` FOREIGN KEY (`sched_name`, `trigger_name`, `trigger_group`) REFERENCES `qrtz_triggers` (`sched_name`, `trigger_name`, `trigger_group`) ON DELETE RESTRICT ON UPDATE RESTRICT
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = 'Blob类型的触发器表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of qrtz_blob_triggers
-- ----------------------------

-- ----------------------------
-- Table structure for qrtz_calendars
-- ----------------------------
DROP TABLE IF EXISTS `qrtz_calendars`;
CREATE TABLE `qrtz_calendars`  (
  `sched_name` varchar(120) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '调度名称',
  `calendar_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '日历名称',
  `calendar` blob NOT NULL COMMENT '存放持久化calendar对象',
  PRIMARY KEY (`sched_name`, `calendar_name`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '日历信息表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of qrtz_calendars
-- ----------------------------

-- ----------------------------
-- Table structure for qrtz_cron_triggers
-- ----------------------------
DROP TABLE IF EXISTS `qrtz_cron_triggers`;
CREATE TABLE `qrtz_cron_triggers`  (
  `sched_name` varchar(120) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '调度名称',
  `trigger_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'qrtz_triggers表trigger_name的外键',
  `trigger_group` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'qrtz_triggers表trigger_group的外键',
  `cron_expression` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'cron表达式',
  `time_zone_id` varchar(80) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '时区',
  PRIMARY KEY (`sched_name`, `trigger_name`, `trigger_group`) USING BTREE,
  CONSTRAINT `qrtz_cron_triggers_ibfk_1` FOREIGN KEY (`sched_name`, `trigger_name`, `trigger_group`) REFERENCES `qrtz_triggers` (`sched_name`, `trigger_name`, `trigger_group`) ON DELETE RESTRICT ON UPDATE RESTRICT
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = 'Cron类型的触发器表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of qrtz_cron_triggers
-- ----------------------------

-- ----------------------------
-- Table structure for qrtz_fired_triggers
-- ----------------------------
DROP TABLE IF EXISTS `qrtz_fired_triggers`;
CREATE TABLE `qrtz_fired_triggers`  (
  `sched_name` varchar(120) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '调度名称',
  `entry_id` varchar(95) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '调度器实例id',
  `trigger_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'qrtz_triggers表trigger_name的外键',
  `trigger_group` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'qrtz_triggers表trigger_group的外键',
  `instance_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '调度器实例名',
  `fired_time` bigint(20) NOT NULL COMMENT '触发的时间',
  `sched_time` bigint(20) NOT NULL COMMENT '定时器制定的时间',
  `priority` int(11) NOT NULL COMMENT '优先级',
  `state` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '状态',
  `job_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '任务名称',
  `job_group` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '任务组名',
  `is_nonconcurrent` varchar(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '是否并发',
  `requests_recovery` varchar(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '是否接受恢复执行',
  PRIMARY KEY (`sched_name`, `entry_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '已触发的触发器表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of qrtz_fired_triggers
-- ----------------------------

-- ----------------------------
-- Table structure for qrtz_job_details
-- ----------------------------
DROP TABLE IF EXISTS `qrtz_job_details`;
CREATE TABLE `qrtz_job_details`  (
  `sched_name` varchar(120) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '调度名称',
  `job_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '任务名称',
  `job_group` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '任务组名',
  `description` varchar(250) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '相关介绍',
  `job_class_name` varchar(250) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '执行任务类名称',
  `is_durable` varchar(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '是否持久化',
  `is_nonconcurrent` varchar(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '是否并发',
  `is_update_data` varchar(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '是否更新数据',
  `requests_recovery` varchar(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '是否接受恢复执行',
  `job_data` blob NULL COMMENT '存放持久化job对象',
  PRIMARY KEY (`sched_name`, `job_name`, `job_group`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '任务详细信息表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of qrtz_job_details
-- ----------------------------

-- ----------------------------
-- Table structure for qrtz_locks
-- ----------------------------
DROP TABLE IF EXISTS `qrtz_locks`;
CREATE TABLE `qrtz_locks`  (
  `sched_name` varchar(120) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '调度名称',
  `lock_name` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '悲观锁名称',
  PRIMARY KEY (`sched_name`, `lock_name`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '存储的悲观锁信息表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of qrtz_locks
-- ----------------------------

-- ----------------------------
-- Table structure for qrtz_paused_trigger_grps
-- ----------------------------
DROP TABLE IF EXISTS `qrtz_paused_trigger_grps`;
CREATE TABLE `qrtz_paused_trigger_grps`  (
  `sched_name` varchar(120) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '调度名称',
  `trigger_group` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'qrtz_triggers表trigger_group的外键',
  PRIMARY KEY (`sched_name`, `trigger_group`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '暂停的触发器表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of qrtz_paused_trigger_grps
-- ----------------------------

-- ----------------------------
-- Table structure for qrtz_scheduler_state
-- ----------------------------
DROP TABLE IF EXISTS `qrtz_scheduler_state`;
CREATE TABLE `qrtz_scheduler_state`  (
  `sched_name` varchar(120) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '调度名称',
  `instance_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '实例名称',
  `last_checkin_time` bigint(20) NOT NULL COMMENT '上次检查时间',
  `checkin_interval` bigint(20) NOT NULL COMMENT '检查间隔时间',
  PRIMARY KEY (`sched_name`, `instance_name`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '调度器状态表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of qrtz_scheduler_state
-- ----------------------------

-- ----------------------------
-- Table structure for qrtz_simple_triggers
-- ----------------------------
DROP TABLE IF EXISTS `qrtz_simple_triggers`;
CREATE TABLE `qrtz_simple_triggers`  (
  `sched_name` varchar(120) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '调度名称',
  `trigger_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'qrtz_triggers表trigger_name的外键',
  `trigger_group` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'qrtz_triggers表trigger_group的外键',
  `repeat_count` bigint(20) NOT NULL COMMENT '重复的次数统计',
  `repeat_interval` bigint(20) NOT NULL COMMENT '重复的间隔时间',
  `times_triggered` bigint(20) NOT NULL COMMENT '已经触发的次数',
  PRIMARY KEY (`sched_name`, `trigger_name`, `trigger_group`) USING BTREE,
  CONSTRAINT `qrtz_simple_triggers_ibfk_1` FOREIGN KEY (`sched_name`, `trigger_name`, `trigger_group`) REFERENCES `qrtz_triggers` (`sched_name`, `trigger_name`, `trigger_group`) ON DELETE RESTRICT ON UPDATE RESTRICT
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '简单触发器的信息表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of qrtz_simple_triggers
-- ----------------------------

-- ----------------------------
-- Table structure for qrtz_simprop_triggers
-- ----------------------------
DROP TABLE IF EXISTS `qrtz_simprop_triggers`;
CREATE TABLE `qrtz_simprop_triggers`  (
  `sched_name` varchar(120) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '调度名称',
  `trigger_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'qrtz_triggers表trigger_name的外键',
  `trigger_group` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'qrtz_triggers表trigger_group的外键',
  `str_prop_1` varchar(512) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT 'String类型的trigger的第一个参数',
  `str_prop_2` varchar(512) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT 'String类型的trigger的第二个参数',
  `str_prop_3` varchar(512) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT 'String类型的trigger的第三个参数',
  `int_prop_1` int(11) NULL DEFAULT NULL COMMENT 'int类型的trigger的第一个参数',
  `int_prop_2` int(11) NULL DEFAULT NULL COMMENT 'int类型的trigger的第二个参数',
  `long_prop_1` bigint(20) NULL DEFAULT NULL COMMENT 'long类型的trigger的第一个参数',
  `long_prop_2` bigint(20) NULL DEFAULT NULL COMMENT 'long类型的trigger的第二个参数',
  `dec_prop_1` decimal(13, 4) NULL DEFAULT NULL COMMENT 'decimal类型的trigger的第一个参数',
  `dec_prop_2` decimal(13, 4) NULL DEFAULT NULL COMMENT 'decimal类型的trigger的第二个参数',
  `bool_prop_1` varchar(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT 'Boolean类型的trigger的第一个参数',
  `bool_prop_2` varchar(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT 'Boolean类型的trigger的第二个参数',
  PRIMARY KEY (`sched_name`, `trigger_name`, `trigger_group`) USING BTREE,
  CONSTRAINT `qrtz_simprop_triggers_ibfk_1` FOREIGN KEY (`sched_name`, `trigger_name`, `trigger_group`) REFERENCES `qrtz_triggers` (`sched_name`, `trigger_name`, `trigger_group`) ON DELETE RESTRICT ON UPDATE RESTRICT
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '同步机制的行锁表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of qrtz_simprop_triggers
-- ----------------------------

-- ----------------------------
-- Table structure for qrtz_triggers
-- ----------------------------
DROP TABLE IF EXISTS `qrtz_triggers`;
CREATE TABLE `qrtz_triggers`  (
  `sched_name` varchar(120) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '调度名称',
  `trigger_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '触发器的名字',
  `trigger_group` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '触发器所属组的名字',
  `job_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'qrtz_job_details表job_name的外键',
  `job_group` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'qrtz_job_details表job_group的外键',
  `description` varchar(250) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '相关介绍',
  `next_fire_time` bigint(20) NULL DEFAULT NULL COMMENT '上一次触发时间（毫秒）',
  `prev_fire_time` bigint(20) NULL DEFAULT NULL COMMENT '下一次触发时间（默认为-1表示不触发）',
  `priority` int(11) NULL DEFAULT NULL COMMENT '优先级',
  `trigger_state` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '触发器状态',
  `trigger_type` varchar(8) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '触发器的类型',
  `start_time` bigint(20) NOT NULL COMMENT '开始时间',
  `end_time` bigint(20) NULL DEFAULT NULL COMMENT '结束时间',
  `calendar_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '日程表名称',
  `misfire_instr` smallint(6) NULL DEFAULT NULL COMMENT '补偿执行的策略',
  `job_data` blob NULL COMMENT '存放持久化job对象',
  PRIMARY KEY (`sched_name`, `trigger_name`, `trigger_group`) USING BTREE,
  INDEX `sched_name`(`sched_name`, `job_name`, `job_group`) USING BTREE,
  CONSTRAINT `qrtz_triggers_ibfk_1` FOREIGN KEY (`sched_name`, `job_name`, `job_group`) REFERENCES `qrtz_job_details` (`sched_name`, `job_name`, `job_group`) ON DELETE RESTRICT ON UPDATE RESTRICT
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '触发器详细信息表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of qrtz_triggers
-- ----------------------------

-- ----------------------------
-- Table structure for sys_config
-- ----------------------------
DROP TABLE IF EXISTS `sys_config`;
CREATE TABLE `sys_config`  (
  `config_id` int(11) NOT NULL AUTO_INCREMENT COMMENT '参数主键',
  `config_name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '' COMMENT '参数名称',
  `config_key` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '' COMMENT '参数键名',
  `config_value` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '' COMMENT '参数键值',
  `config_type` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT 'N' COMMENT '系统内置（Y是 N否）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`config_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 7 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '参数配置表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_config
-- ----------------------------
INSERT INTO `sys_config` VALUES (1, '主框架页-默认皮肤样式名称', 'sys.index.skinName', 'skin-blue', 'Y', 'admin', '2023-11-17 15:50:52', '', NULL, '蓝色 skin-blue、绿色 skin-green、紫色 skin-purple、红色 skin-red、黄色 skin-yellow');
INSERT INTO `sys_config` VALUES (2, '用户管理-账号初始密码', 'sys.user.initPassword', '123456', 'Y', 'admin', '2023-11-17 15:50:52', '', NULL, '初始化密码 123456');
INSERT INTO `sys_config` VALUES (3, '主框架页-侧边栏主题', 'sys.index.sideTheme', 'theme-dark', 'Y', 'admin', '2023-11-17 15:50:52', '', NULL, '深色主题theme-dark，浅色主题theme-light');
INSERT INTO `sys_config` VALUES (4, '账号自助-验证码开关', 'sys.account.captchaEnabled', 'true', 'Y', 'admin', '2023-11-17 15:50:52', '', NULL, '是否开启验证码功能（true开启，false关闭）');
INSERT INTO `sys_config` VALUES (5, '账号自助-是否开启用户注册功能', 'sys.account.registerUser', 'false', 'Y', 'admin', '2023-11-17 15:50:52', '', NULL, '是否开启注册用户功能（true开启，false关闭）');
INSERT INTO `sys_config` VALUES (6, '用户登录-黑名单列表', 'sys.login.blackIPList', '', 'Y', 'admin', '2023-11-17 15:50:52', '', NULL, '设置登录IP黑名单限制，多个匹配项以;分隔，支持匹配（*通配、网段）');

-- ----------------------------
-- Table structure for sys_dept
-- ----------------------------
DROP TABLE IF EXISTS `sys_dept`;
CREATE TABLE `sys_dept`  (
  `dept_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '部门id',
  `parent_id` bigint(20) NULL DEFAULT 0 COMMENT '父部门id',
  `ancestors` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '' COMMENT '祖级列表',
  `dept_name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '' COMMENT '部门名称',
  `order_num` int(11) NULL DEFAULT 0 COMMENT '显示顺序',
  `leader` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '负责人',
  `phone` varchar(11) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '联系电话',
  `email` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '邮箱',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '0' COMMENT '部门状态（0正常 1停用）',
  `del_flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '0' COMMENT '删除标志（0代表存在 2代表删除）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`dept_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 110 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '部门表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_dept
-- ----------------------------
INSERT INTO `sys_dept` VALUES (100, 0, '0', '认证科技', 0, '管理员', '15888888888', 'xxx@qq.com', '0', '0', 'admin', '2023-11-17 15:50:52', 'admin', '2023-11-17 16:34:19');
INSERT INTO `sys_dept` VALUES (101, 100, '0,100', '深圳总公司', 1, '若依', '15888888888', 'ry@qq.com', '0', '0', 'admin', '2023-11-17 15:50:52', '', NULL);
INSERT INTO `sys_dept` VALUES (102, 100, '0,100', '长沙分公司', 2, '若依', '15888888888', 'ry@qq.com', '0', '0', 'admin', '2023-11-17 15:50:52', '', NULL);
INSERT INTO `sys_dept` VALUES (103, 101, '0,100,101', '研发部门', 1, '若依', '15888888888', 'ry@qq.com', '0', '0', 'admin', '2023-11-17 15:50:52', '', NULL);
INSERT INTO `sys_dept` VALUES (104, 101, '0,100,101', '市场部门', 2, '若依', '15888888888', 'ry@qq.com', '0', '0', 'admin', '2023-11-17 15:50:52', '', NULL);
INSERT INTO `sys_dept` VALUES (105, 101, '0,100,101', '测试部门', 3, '若依', '15888888888', 'ry@qq.com', '0', '0', 'admin', '2023-11-17 15:50:52', '', NULL);
INSERT INTO `sys_dept` VALUES (106, 101, '0,100,101', '财务部门', 4, '若依', '15888888888', 'ry@qq.com', '0', '0', 'admin', '2023-11-17 15:50:52', '', NULL);
INSERT INTO `sys_dept` VALUES (107, 101, '0,100,101', '运维部门', 5, '若依', '15888888888', 'ry@qq.com', '0', '0', 'admin', '2023-11-17 15:50:52', '', NULL);
INSERT INTO `sys_dept` VALUES (108, 102, '0,100,102', '市场部门', 1, '若依', '15888888888', 'ry@qq.com', '0', '0', 'admin', '2023-11-17 15:50:52', '', NULL);
INSERT INTO `sys_dept` VALUES (109, 102, '0,100,102', '财务部门', 2, '若依', '15888888888', 'ry@qq.com', '0', '0', 'admin', '2023-11-17 15:50:52', '', NULL);

-- ----------------------------
-- Table structure for sys_dict_data
-- ----------------------------
DROP TABLE IF EXISTS `sys_dict_data`;
CREATE TABLE `sys_dict_data`  (
  `dict_code` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '字典编码',
  `dict_sort` int(11) NULL DEFAULT 0 COMMENT '字典排序',
  `dict_label` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '' COMMENT '字典标签',
  `dict_value` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '' COMMENT '字典键值',
  `dict_type` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '' COMMENT '字典类型',
  `css_class` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '样式属性（其他样式扩展）',
  `list_class` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '表格回显样式',
  `is_default` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT 'N' COMMENT '是否默认（Y是 N否）',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '0' COMMENT '状态（0正常 1停用）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`dict_code`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 30 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '字典数据表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_dict_data
-- ----------------------------
INSERT INTO `sys_dict_data` VALUES (1, 1, '男', '0', 'sys_user_sex', '', '', 'Y', '0', 'admin', '2023-11-17 15:50:52', '', NULL, '性别男');
INSERT INTO `sys_dict_data` VALUES (2, 2, '女', '1', 'sys_user_sex', '', '', 'N', '0', 'admin', '2023-11-17 15:50:52', '', NULL, '性别女');
INSERT INTO `sys_dict_data` VALUES (3, 3, '未知', '2', 'sys_user_sex', '', '', 'N', '0', 'admin', '2023-11-17 15:50:52', '', NULL, '性别未知');
INSERT INTO `sys_dict_data` VALUES (4, 1, '显示', '0', 'sys_show_hide', '', 'primary', 'Y', '0', 'admin', '2023-11-17 15:50:52', '', NULL, '显示菜单');
INSERT INTO `sys_dict_data` VALUES (5, 2, '隐藏', '1', 'sys_show_hide', '', 'danger', 'N', '0', 'admin', '2023-11-17 15:50:52', '', NULL, '隐藏菜单');
INSERT INTO `sys_dict_data` VALUES (6, 1, '正常', '0', 'sys_normal_disable', '', 'primary', 'Y', '0', 'admin', '2023-11-17 15:50:52', '', NULL, '正常状态');
INSERT INTO `sys_dict_data` VALUES (7, 2, '停用', '1', 'sys_normal_disable', '', 'danger', 'N', '0', 'admin', '2023-11-17 15:50:52', '', NULL, '停用状态');
INSERT INTO `sys_dict_data` VALUES (8, 1, '正常', '0', 'sys_job_status', '', 'primary', 'Y', '0', 'admin', '2023-11-17 15:50:52', '', NULL, '正常状态');
INSERT INTO `sys_dict_data` VALUES (9, 2, '暂停', '1', 'sys_job_status', '', 'danger', 'N', '0', 'admin', '2023-11-17 15:50:52', '', NULL, '停用状态');
INSERT INTO `sys_dict_data` VALUES (10, 1, '默认', 'DEFAULT', 'sys_job_group', '', '', 'Y', '0', 'admin', '2023-11-17 15:50:52', '', NULL, '默认分组');
INSERT INTO `sys_dict_data` VALUES (11, 2, '系统', 'SYSTEM', 'sys_job_group', '', '', 'N', '0', 'admin', '2023-11-17 15:50:52', '', NULL, '系统分组');
INSERT INTO `sys_dict_data` VALUES (12, 1, '是', 'Y', 'sys_yes_no', '', 'primary', 'Y', '0', 'admin', '2023-11-17 15:50:52', '', NULL, '系统默认是');
INSERT INTO `sys_dict_data` VALUES (13, 2, '否', 'N', 'sys_yes_no', '', 'danger', 'N', '0', 'admin', '2023-11-17 15:50:52', '', NULL, '系统默认否');
INSERT INTO `sys_dict_data` VALUES (14, 1, '通知', '1', 'sys_notice_type', '', 'warning', 'Y', '0', 'admin', '2023-11-17 15:50:52', '', NULL, '通知');
INSERT INTO `sys_dict_data` VALUES (15, 2, '公告', '2', 'sys_notice_type', '', 'success', 'N', '0', 'admin', '2023-11-17 15:50:52', '', NULL, '公告');
INSERT INTO `sys_dict_data` VALUES (16, 1, '正常', '0', 'sys_notice_status', '', 'primary', 'Y', '0', 'admin', '2023-11-17 15:50:52', '', NULL, '正常状态');
INSERT INTO `sys_dict_data` VALUES (17, 2, '关闭', '1', 'sys_notice_status', '', 'danger', 'N', '0', 'admin', '2023-11-17 15:50:52', '', NULL, '关闭状态');
INSERT INTO `sys_dict_data` VALUES (18, 99, '其他', '0', 'sys_oper_type', '', 'info', 'N', '0', 'admin', '2023-11-17 15:50:52', '', NULL, '其他操作');
INSERT INTO `sys_dict_data` VALUES (19, 1, '新增', '1', 'sys_oper_type', '', 'info', 'N', '0', 'admin', '2023-11-17 15:50:52', '', NULL, '新增操作');
INSERT INTO `sys_dict_data` VALUES (20, 2, '修改', '2', 'sys_oper_type', '', 'info', 'N', '0', 'admin', '2023-11-17 15:50:52', '', NULL, '修改操作');
INSERT INTO `sys_dict_data` VALUES (21, 3, '删除', '3', 'sys_oper_type', '', 'danger', 'N', '0', 'admin', '2023-11-17 15:50:52', '', NULL, '删除操作');
INSERT INTO `sys_dict_data` VALUES (22, 4, '授权', '4', 'sys_oper_type', '', 'primary', 'N', '0', 'admin', '2023-11-17 15:50:52', '', NULL, '授权操作');
INSERT INTO `sys_dict_data` VALUES (23, 5, '导出', '5', 'sys_oper_type', '', 'warning', 'N', '0', 'admin', '2023-11-17 15:50:52', '', NULL, '导出操作');
INSERT INTO `sys_dict_data` VALUES (24, 6, '导入', '6', 'sys_oper_type', '', 'warning', 'N', '0', 'admin', '2023-11-17 15:50:52', '', NULL, '导入操作');
INSERT INTO `sys_dict_data` VALUES (25, 7, '强退', '7', 'sys_oper_type', '', 'danger', 'N', '0', 'admin', '2023-11-17 15:50:52', '', NULL, '强退操作');
INSERT INTO `sys_dict_data` VALUES (26, 8, '生成代码', '8', 'sys_oper_type', '', 'warning', 'N', '0', 'admin', '2023-11-17 15:50:52', '', NULL, '生成操作');
INSERT INTO `sys_dict_data` VALUES (27, 9, '清空数据', '9', 'sys_oper_type', '', 'danger', 'N', '0', 'admin', '2023-11-17 15:50:52', '', NULL, '清空操作');
INSERT INTO `sys_dict_data` VALUES (28, 1, '成功', '0', 'sys_common_status', '', 'primary', 'N', '0', 'admin', '2023-11-17 15:50:52', '', NULL, '正常状态');
INSERT INTO `sys_dict_data` VALUES (29, 2, '失败', '1', 'sys_common_status', '', 'danger', 'N', '0', 'admin', '2023-11-17 15:50:52', '', NULL, '停用状态');

-- ----------------------------
-- Table structure for sys_dict_type
-- ----------------------------
DROP TABLE IF EXISTS `sys_dict_type`;
CREATE TABLE `sys_dict_type`  (
  `dict_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '字典主键',
  `dict_name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '' COMMENT '字典名称',
  `dict_type` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '' COMMENT '字典类型',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '0' COMMENT '状态（0正常 1停用）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`dict_id`) USING BTREE,
  UNIQUE INDEX `dict_type`(`dict_type`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 11 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '字典类型表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_dict_type
-- ----------------------------
INSERT INTO `sys_dict_type` VALUES (1, '用户性别', 'sys_user_sex', '0', 'admin', '2023-11-17 15:50:52', '', NULL, '用户性别列表');
INSERT INTO `sys_dict_type` VALUES (2, '菜单状态', 'sys_show_hide', '0', 'admin', '2023-11-17 15:50:52', '', NULL, '菜单状态列表');
INSERT INTO `sys_dict_type` VALUES (3, '系统开关', 'sys_normal_disable', '0', 'admin', '2023-11-17 15:50:52', '', NULL, '系统开关列表');
INSERT INTO `sys_dict_type` VALUES (4, '任务状态', 'sys_job_status', '0', 'admin', '2023-11-17 15:50:52', '', NULL, '任务状态列表');
INSERT INTO `sys_dict_type` VALUES (5, '任务分组', 'sys_job_group', '0', 'admin', '2023-11-17 15:50:52', '', NULL, '任务分组列表');
INSERT INTO `sys_dict_type` VALUES (6, '系统是否', 'sys_yes_no', '0', 'admin', '2023-11-17 15:50:52', '', NULL, '系统是否列表');
INSERT INTO `sys_dict_type` VALUES (7, '通知类型', 'sys_notice_type', '0', 'admin', '2023-11-17 15:50:52', '', NULL, '通知类型列表');
INSERT INTO `sys_dict_type` VALUES (8, '通知状态', 'sys_notice_status', '0', 'admin', '2023-11-17 15:50:52', '', NULL, '通知状态列表');
INSERT INTO `sys_dict_type` VALUES (9, '操作类型', 'sys_oper_type', '0', 'admin', '2023-11-17 15:50:52', '', NULL, '操作类型列表');
INSERT INTO `sys_dict_type` VALUES (10, '系统状态', 'sys_common_status', '0', 'admin', '2023-11-17 15:50:52', '', NULL, '登录状态列表');

-- ----------------------------
-- Table structure for sys_job
-- ----------------------------
DROP TABLE IF EXISTS `sys_job`;
CREATE TABLE `sys_job`  (
  `job_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '任务ID',
  `job_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT '任务名称',
  `job_group` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'DEFAULT' COMMENT '任务组名',
  `invoke_target` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '调用目标字符串',
  `cron_expression` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '' COMMENT 'cron执行表达式',
  `misfire_policy` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '3' COMMENT '计划执行错误策略（1立即执行 2执行一次 3放弃执行）',
  `concurrent` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '1' COMMENT '是否并发执行（0允许 1禁止）',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '0' COMMENT '状态（0正常 1暂停）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '' COMMENT '备注信息',
  PRIMARY KEY (`job_id`, `job_name`, `job_group`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 5 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '定时任务调度表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_job
-- ----------------------------
INSERT INTO `sys_job` VALUES (1, '系统默认（无参）', 'DEFAULT', 'ryTask.ryNoParams', '0/10 * * * * ?', '3', '1', '1', 'admin', '2023-11-17 15:50:52', '', NULL, '');
INSERT INTO `sys_job` VALUES (2, '系统默认（有参）', 'DEFAULT', 'ryTask.ryParams(\'ry\')', '0/15 * * * * ?', '3', '1', '1', 'admin', '2023-11-17 15:50:52', '', NULL, '');
INSERT INTO `sys_job` VALUES (3, '系统默认（多参）', 'DEFAULT', 'ryTask.ryMultipleParams(\'ry\', true, 2000L, 316.50D, 100)', '0/20 * * * * ?', '3', '1', '1', 'admin', '2023-11-17 15:50:52', '', NULL, '');
INSERT INTO `sys_job` VALUES (4, '项目授权管理定时任务', 'DEFAULT', 'ryTask.projectStatusChange', '0 0 1 * * ?', '3', '1', '1', 'admin', '2023-11-23 14:14:51', '', NULL, '');

-- ----------------------------
-- Table structure for sys_job_log
-- ----------------------------
DROP TABLE IF EXISTS `sys_job_log`;
CREATE TABLE `sys_job_log`  (
  `job_log_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '任务日志ID',
  `job_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '任务名称',
  `job_group` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '任务组名',
  `invoke_target` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '调用目标字符串',
  `job_message` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '日志信息',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '0' COMMENT '执行状态（0正常 1失败）',
  `exception_info` varchar(2000) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '' COMMENT '异常信息',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  PRIMARY KEY (`job_log_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 5 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '定时任务调度日志表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_job_log
-- ----------------------------
INSERT INTO `sys_job_log` VALUES (1, '系统默认（无参）', 'DEFAULT', 'ryTask.ryNoParams', '系统默认（无参） 总共耗时：2毫秒', '0', '', '2023-11-23 14:08:57');
INSERT INTO `sys_job_log` VALUES (2, '项目授权管理定时任务', 'DEFAULT', 'ryTask.projectStatusChange', '项目授权管理定时任务 总共耗时：45542毫秒', '0', '', '2023-11-24 09:21:22');
INSERT INTO `sys_job_log` VALUES (3, '项目授权管理定时任务', 'DEFAULT', 'ryTask.projectStatusChange', '项目授权管理定时任务 总共耗时：213370毫秒', '0', '', '2023-11-24 09:25:50');
INSERT INTO `sys_job_log` VALUES (4, '项目授权管理定时任务', 'DEFAULT', 'ryTask.projectStatusChange', '项目授权管理定时任务 总共耗时：5毫秒', '0', '', '2023-11-24 13:55:23');

-- ----------------------------
-- Table structure for sys_logininfor
-- ----------------------------
DROP TABLE IF EXISTS `sys_logininfor`;
CREATE TABLE `sys_logininfor`  (
  `info_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '访问ID',
  `user_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '' COMMENT '用户账号',
  `ipaddr` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '' COMMENT '登录IP地址',
  `login_location` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '' COMMENT '登录地点',
  `browser` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '' COMMENT '浏览器类型',
  `os` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '' COMMENT '操作系统',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '0' COMMENT '登录状态（0成功 1失败）',
  `msg` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '' COMMENT '提示消息',
  `login_time` datetime NULL DEFAULT NULL COMMENT '访问时间',
  PRIMARY KEY (`info_id`) USING BTREE,
  INDEX `idx_sys_logininfor_s`(`status`) USING BTREE,
  INDEX `idx_sys_logininfor_lt`(`login_time`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 134 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '系统访问记录' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_logininfor
-- ----------------------------
INSERT INTO `sys_logininfor` VALUES (100, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-11-17 16:04:25');
INSERT INTO `sys_logininfor` VALUES (101, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-11-20 09:06:27');
INSERT INTO `sys_logininfor` VALUES (102, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-11-20 10:51:56');
INSERT INTO `sys_logininfor` VALUES (103, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-11-20 16:58:17');
INSERT INTO `sys_logininfor` VALUES (104, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-11-21 09:14:19');
INSERT INTO `sys_logininfor` VALUES (105, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-11-21 12:45:15');
INSERT INTO `sys_logininfor` VALUES (106, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '1', '验证码错误', '2023-11-21 14:58:54');
INSERT INTO `sys_logininfor` VALUES (107, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-11-21 14:58:58');
INSERT INTO `sys_logininfor` VALUES (108, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-11-22 09:06:06');
INSERT INTO `sys_logininfor` VALUES (109, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-11-22 12:37:22');
INSERT INTO `sys_logininfor` VALUES (110, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-11-22 13:25:00');
INSERT INTO `sys_logininfor` VALUES (111, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-11-22 15:31:58');
INSERT INTO `sys_logininfor` VALUES (112, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-11-23 09:45:17');
INSERT INTO `sys_logininfor` VALUES (113, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-11-23 09:51:28');
INSERT INTO `sys_logininfor` VALUES (114, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-11-23 14:07:31');
INSERT INTO `sys_logininfor` VALUES (115, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-11-23 14:46:10');
INSERT INTO `sys_logininfor` VALUES (116, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-11-24 09:20:23');
INSERT INTO `sys_logininfor` VALUES (117, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-11-24 13:55:02');
INSERT INTO `sys_logininfor` VALUES (118, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-11-24 15:42:20');
INSERT INTO `sys_logininfor` VALUES (119, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-11-24 15:45:53');
INSERT INTO `sys_logininfor` VALUES (120, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-11-24 16:06:17');
INSERT INTO `sys_logininfor` VALUES (121, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '1', '验证码已失效', '2023-11-25 08:56:13');
INSERT INTO `sys_logininfor` VALUES (122, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-11-25 08:56:16');
INSERT INTO `sys_logininfor` VALUES (123, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-11-25 10:09:23');
INSERT INTO `sys_logininfor` VALUES (124, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-11-25 10:12:39');
INSERT INTO `sys_logininfor` VALUES (125, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-11-25 10:21:37');
INSERT INTO `sys_logininfor` VALUES (126, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-11-25 10:53:55');
INSERT INTO `sys_logininfor` VALUES (127, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-11-25 11:24:43');
INSERT INTO `sys_logininfor` VALUES (128, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-11-25 11:25:37');
INSERT INTO `sys_logininfor` VALUES (129, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-11-25 11:27:18');
INSERT INTO `sys_logininfor` VALUES (130, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '1', '验证码错误', '2023-11-25 11:28:03');
INSERT INTO `sys_logininfor` VALUES (131, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-11-25 11:28:06');
INSERT INTO `sys_logininfor` VALUES (132, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-11-25 11:29:14');
INSERT INTO `sys_logininfor` VALUES (133, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-11-25 12:31:50');

-- ----------------------------
-- Table structure for sys_menu
-- ----------------------------
DROP TABLE IF EXISTS `sys_menu`;
CREATE TABLE `sys_menu`  (
  `menu_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '菜单ID',
  `menu_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '菜单名称',
  `parent_id` bigint(20) NULL DEFAULT 0 COMMENT '父菜单ID',
  `order_num` int(11) NULL DEFAULT 0 COMMENT '显示顺序',
  `path` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '' COMMENT '路由地址',
  `component` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '组件路径',
  `query` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '路由参数',
  `is_frame` int(11) NULL DEFAULT 1 COMMENT '是否为外链（0是 1否）',
  `is_cache` int(11) NULL DEFAULT 0 COMMENT '是否缓存（0缓存 1不缓存）',
  `menu_type` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '' COMMENT '菜单类型（M目录 C菜单 F按钮）',
  `visible` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '0' COMMENT '菜单状态（0显示 1隐藏）',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '0' COMMENT '菜单状态（0正常 1停用）',
  `perms` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '权限标识',
  `icon` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '#' COMMENT '菜单图标',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '' COMMENT '备注',
  PRIMARY KEY (`menu_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1072 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '菜单权限表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_menu
-- ----------------------------
INSERT INTO `sys_menu` VALUES (1, '系统管理', 0, 2, 'system', NULL, '', 1, 0, 'M', '0', '0', '', 'system', 'admin', '2023-11-17 15:50:52', 'admin', '2023-11-21 15:21:25', '系统管理目录');
INSERT INTO `sys_menu` VALUES (2, '系统监控', 0, 3, 'monitor', NULL, '', 1, 0, 'M', '0', '0', '', 'monitor', 'admin', '2023-11-17 15:50:52', 'admin', '2023-11-21 15:21:29', '系统监控目录');
INSERT INTO `sys_menu` VALUES (3, '系统工具', 0, 4, 'tool', NULL, '', 1, 0, 'M', '0', '0', '', 'tool', 'admin', '2023-11-17 15:50:52', 'admin', '2023-11-21 15:21:33', '系统工具目录');
INSERT INTO `sys_menu` VALUES (100, '用户管理', 1, 2, 'user', 'system/user/index', '', 1, 0, 'C', '0', '0', 'system:user:list', 'user', 'admin', '2023-11-17 15:50:52', 'admin', '2023-11-21 12:57:17', '用户管理菜单');
INSERT INTO `sys_menu` VALUES (101, '角色管理', 1, 2, 'role', 'system/role/index', '', 1, 0, 'C', '0', '0', 'system:role:list', 'peoples', 'admin', '2023-11-17 15:50:52', '', NULL, '角色管理菜单');
INSERT INTO `sys_menu` VALUES (102, '菜单管理', 1, 3, 'menu', 'system/menu/index', '', 1, 0, 'C', '0', '0', 'system:menu:list', 'tree-table', 'admin', '2023-11-17 15:50:52', '', NULL, '菜单管理菜单');
INSERT INTO `sys_menu` VALUES (103, '部门管理', 1, 4, 'dept', 'system/dept/index', '', 1, 0, 'C', '0', '0', 'system:dept:list', 'tree', 'admin', '2023-11-17 15:50:52', '', NULL, '部门管理菜单');
INSERT INTO `sys_menu` VALUES (104, '岗位管理', 1, 5, 'post', 'system/post/index', '', 1, 0, 'C', '0', '0', 'system:post:list', 'post', 'admin', '2023-11-17 15:50:52', '', NULL, '岗位管理菜单');
INSERT INTO `sys_menu` VALUES (105, '字典管理', 1, 6, 'dict', 'system/dict/index', '', 1, 0, 'C', '0', '0', 'system:dict:list', 'dict', 'admin', '2023-11-17 15:50:52', '', NULL, '字典管理菜单');
INSERT INTO `sys_menu` VALUES (106, '参数设置', 1, 7, 'config', 'system/config/index', '', 1, 0, 'C', '0', '0', 'system:config:list', 'edit', 'admin', '2023-11-17 15:50:52', '', NULL, '参数设置菜单');
INSERT INTO `sys_menu` VALUES (107, '通知公告', 1, 8, 'notice', 'system/notice/index', '', 1, 0, 'C', '0', '0', 'system:notice:list', 'message', 'admin', '2023-11-17 15:50:52', '', NULL, '通知公告菜单');
INSERT INTO `sys_menu` VALUES (108, '日志管理', 1, 9, 'log', '', '', 1, 0, 'M', '0', '0', '', 'log', 'admin', '2023-11-17 15:50:52', '', NULL, '日志管理菜单');
INSERT INTO `sys_menu` VALUES (110, '定时任务', 2, 2, 'job', 'monitor/job/index', '', 1, 0, 'C', '0', '0', 'monitor:job:list', 'job', 'admin', '2023-11-17 15:50:52', '', NULL, '定时任务菜单');
INSERT INTO `sys_menu` VALUES (111, '数据监控', 2, 3, 'druid', 'monitor/druid/index', '', 1, 0, 'C', '0', '0', 'monitor:druid:list', 'druid', 'admin', '2023-11-17 15:50:52', '', NULL, '数据监控菜单');
INSERT INTO `sys_menu` VALUES (112, '服务监控', 2, 4, 'server', 'monitor/server/index', '', 1, 0, 'C', '0', '0', 'monitor:server:list', 'server', 'admin', '2023-11-17 15:50:52', '', NULL, '服务监控菜单');
INSERT INTO `sys_menu` VALUES (113, '缓存监控', 2, 5, 'cache', 'monitor/cache/index', '', 1, 0, 'C', '0', '0', 'monitor:cache:list', 'redis', 'admin', '2023-11-17 15:50:52', '', NULL, '缓存监控菜单');
INSERT INTO `sys_menu` VALUES (114, '缓存列表', 2, 6, 'cacheList', 'monitor/cache/list', '', 1, 0, 'C', '0', '0', 'monitor:cache:list', 'redis-list', 'admin', '2023-11-17 15:50:52', '', NULL, '缓存列表菜单');
INSERT INTO `sys_menu` VALUES (115, '表单构建', 3, 1, 'build', 'tool/build/index', '', 1, 0, 'C', '0', '0', 'tool:build:list', 'build', 'admin', '2023-11-17 15:50:52', '', NULL, '表单构建菜单');
INSERT INTO `sys_menu` VALUES (116, '代码生成', 3, 2, 'gen', 'tool/gen/index', '', 1, 0, 'C', '0', '0', 'tool:gen:list', 'code', 'admin', '2023-11-17 15:50:52', '', NULL, '代码生成菜单');
INSERT INTO `sys_menu` VALUES (500, '操作日志', 108, 1, 'operlog', 'monitor/operlog/index', '', 1, 0, 'C', '0', '0', 'monitor:operlog:list', 'form', 'admin', '2023-11-17 15:50:52', '', NULL, '操作日志菜单');
INSERT INTO `sys_menu` VALUES (501, '登录日志', 108, 2, 'logininfor', 'monitor/logininfor/index', '', 1, 0, 'C', '0', '0', 'monitor:logininfor:list', 'logininfor', 'admin', '2023-11-17 15:50:52', '', NULL, '登录日志菜单');
INSERT INTO `sys_menu` VALUES (1000, '用户查询', 100, 1, '', '', '', 1, 0, 'F', '0', '0', 'system:user:query', '#', 'admin', '2023-11-17 15:50:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1001, '用户新增', 100, 2, '', '', '', 1, 0, 'F', '0', '0', 'system:user:add', '#', 'admin', '2023-11-17 15:50:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1002, '用户修改', 100, 3, '', '', '', 1, 0, 'F', '0', '0', 'system:user:edit', '#', 'admin', '2023-11-17 15:50:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1003, '用户删除', 100, 4, '', '', '', 1, 0, 'F', '0', '0', 'system:user:remove', '#', 'admin', '2023-11-17 15:50:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1004, '用户导出', 100, 5, '', '', '', 1, 0, 'F', '0', '0', 'system:user:export', '#', 'admin', '2023-11-17 15:50:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1005, '用户导入', 100, 6, '', '', '', 1, 0, 'F', '0', '0', 'system:user:import', '#', 'admin', '2023-11-17 15:50:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1006, '重置密码', 100, 7, '', '', '', 1, 0, 'F', '0', '0', 'system:user:resetPwd', '#', 'admin', '2023-11-17 15:50:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1007, '角色查询', 101, 1, '', '', '', 1, 0, 'F', '0', '0', 'system:role:query', '#', 'admin', '2023-11-17 15:50:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1008, '角色新增', 101, 2, '', '', '', 1, 0, 'F', '0', '0', 'system:role:add', '#', 'admin', '2023-11-17 15:50:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1009, '角色修改', 101, 3, '', '', '', 1, 0, 'F', '0', '0', 'system:role:edit', '#', 'admin', '2023-11-17 15:50:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1010, '角色删除', 101, 4, '', '', '', 1, 0, 'F', '0', '0', 'system:role:remove', '#', 'admin', '2023-11-17 15:50:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1011, '角色导出', 101, 5, '', '', '', 1, 0, 'F', '0', '0', 'system:role:export', '#', 'admin', '2023-11-17 15:50:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1012, '菜单查询', 102, 1, '', '', '', 1, 0, 'F', '0', '0', 'system:menu:query', '#', 'admin', '2023-11-17 15:50:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1013, '菜单新增', 102, 2, '', '', '', 1, 0, 'F', '0', '0', 'system:menu:add', '#', 'admin', '2023-11-17 15:50:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1014, '菜单修改', 102, 3, '', '', '', 1, 0, 'F', '0', '0', 'system:menu:edit', '#', 'admin', '2023-11-17 15:50:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1015, '菜单删除', 102, 4, '', '', '', 1, 0, 'F', '0', '0', 'system:menu:remove', '#', 'admin', '2023-11-17 15:50:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1016, '部门查询', 103, 1, '', '', '', 1, 0, 'F', '0', '0', 'system:dept:query', '#', 'admin', '2023-11-17 15:50:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1017, '部门新增', 103, 2, '', '', '', 1, 0, 'F', '0', '0', 'system:dept:add', '#', 'admin', '2023-11-17 15:50:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1018, '部门修改', 103, 3, '', '', '', 1, 0, 'F', '0', '0', 'system:dept:edit', '#', 'admin', '2023-11-17 15:50:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1019, '部门删除', 103, 4, '', '', '', 1, 0, 'F', '0', '0', 'system:dept:remove', '#', 'admin', '2023-11-17 15:50:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1020, '岗位查询', 104, 1, '', '', '', 1, 0, 'F', '0', '0', 'system:post:query', '#', 'admin', '2023-11-17 15:50:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1021, '岗位新增', 104, 2, '', '', '', 1, 0, 'F', '0', '0', 'system:post:add', '#', 'admin', '2023-11-17 15:50:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1022, '岗位修改', 104, 3, '', '', '', 1, 0, 'F', '0', '0', 'system:post:edit', '#', 'admin', '2023-11-17 15:50:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1023, '岗位删除', 104, 4, '', '', '', 1, 0, 'F', '0', '0', 'system:post:remove', '#', 'admin', '2023-11-17 15:50:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1024, '岗位导出', 104, 5, '', '', '', 1, 0, 'F', '0', '0', 'system:post:export', '#', 'admin', '2023-11-17 15:50:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1025, '字典查询', 105, 1, '#', '', '', 1, 0, 'F', '0', '0', 'system:dict:query', '#', 'admin', '2023-11-17 15:50:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1026, '字典新增', 105, 2, '#', '', '', 1, 0, 'F', '0', '0', 'system:dict:add', '#', 'admin', '2023-11-17 15:50:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1027, '字典修改', 105, 3, '#', '', '', 1, 0, 'F', '0', '0', 'system:dict:edit', '#', 'admin', '2023-11-17 15:50:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1028, '字典删除', 105, 4, '#', '', '', 1, 0, 'F', '0', '0', 'system:dict:remove', '#', 'admin', '2023-11-17 15:50:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1029, '字典导出', 105, 5, '#', '', '', 1, 0, 'F', '0', '0', 'system:dict:export', '#', 'admin', '2023-11-17 15:50:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1030, '参数查询', 106, 1, '#', '', '', 1, 0, 'F', '0', '0', 'system:config:query', '#', 'admin', '2023-11-17 15:50:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1031, '参数新增', 106, 2, '#', '', '', 1, 0, 'F', '0', '0', 'system:config:add', '#', 'admin', '2023-11-17 15:50:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1032, '参数修改', 106, 3, '#', '', '', 1, 0, 'F', '0', '0', 'system:config:edit', '#', 'admin', '2023-11-17 15:50:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1033, '参数删除', 106, 4, '#', '', '', 1, 0, 'F', '0', '0', 'system:config:remove', '#', 'admin', '2023-11-17 15:50:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1034, '参数导出', 106, 5, '#', '', '', 1, 0, 'F', '0', '0', 'system:config:export', '#', 'admin', '2023-11-17 15:50:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1035, '公告查询', 107, 1, '#', '', '', 1, 0, 'F', '0', '0', 'system:notice:query', '#', 'admin', '2023-11-17 15:50:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1036, '公告新增', 107, 2, '#', '', '', 1, 0, 'F', '0', '0', 'system:notice:add', '#', 'admin', '2023-11-17 15:50:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1037, '公告修改', 107, 3, '#', '', '', 1, 0, 'F', '0', '0', 'system:notice:edit', '#', 'admin', '2023-11-17 15:50:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1038, '公告删除', 107, 4, '#', '', '', 1, 0, 'F', '0', '0', 'system:notice:remove', '#', 'admin', '2023-11-17 15:50:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1039, '操作查询', 500, 1, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:operlog:query', '#', 'admin', '2023-11-17 15:50:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1040, '操作删除', 500, 2, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:operlog:remove', '#', 'admin', '2023-11-17 15:50:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1041, '日志导出', 500, 3, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:operlog:export', '#', 'admin', '2023-11-17 15:50:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1042, '登录查询', 501, 1, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:logininfor:query', '#', 'admin', '2023-11-17 15:50:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1043, '登录删除', 501, 2, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:logininfor:remove', '#', 'admin', '2023-11-17 15:50:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1044, '日志导出', 501, 3, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:logininfor:export', '#', 'admin', '2023-11-17 15:50:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1045, '账户解锁', 501, 4, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:logininfor:unlock', '#', 'admin', '2023-11-17 15:50:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1046, '在线查询', 109, 1, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:online:query', '#', 'admin', '2023-11-17 15:50:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1047, '批量强退', 109, 2, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:online:batchLogout', '#', 'admin', '2023-11-17 15:50:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1048, '单条强退', 109, 3, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:online:forceLogout', '#', 'admin', '2023-11-17 15:50:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1049, '任务查询', 110, 1, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:job:query', '#', 'admin', '2023-11-17 15:50:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1050, '任务新增', 110, 2, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:job:add', '#', 'admin', '2023-11-17 15:50:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1051, '任务修改', 110, 3, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:job:edit', '#', 'admin', '2023-11-17 15:50:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1052, '任务删除', 110, 4, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:job:remove', '#', 'admin', '2023-11-17 15:50:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1053, '状态修改', 110, 5, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:job:changeStatus', '#', 'admin', '2023-11-17 15:50:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1054, '任务导出', 110, 6, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:job:export', '#', 'admin', '2023-11-17 15:50:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1055, '生成查询', 116, 1, '#', '', '', 1, 0, 'F', '0', '0', 'tool:gen:query', '#', 'admin', '2023-11-17 15:50:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1056, '生成修改', 116, 2, '#', '', '', 1, 0, 'F', '0', '0', 'tool:gen:edit', '#', 'admin', '2023-11-17 15:50:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1057, '生成删除', 116, 3, '#', '', '', 1, 0, 'F', '0', '0', 'tool:gen:remove', '#', 'admin', '2023-11-17 15:50:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1058, '导入代码', 116, 4, '#', '', '', 1, 0, 'F', '0', '0', 'tool:gen:import', '#', 'admin', '2023-11-17 15:50:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1059, '预览代码', 116, 5, '#', '', '', 1, 0, 'F', '0', '0', 'tool:gen:preview', '#', 'admin', '2023-11-17 15:50:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1060, '生成代码', 116, 6, '#', '', '', 1, 0, 'F', '0', '0', 'tool:gen:code', '#', 'admin', '2023-11-17 15:50:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1061, '项目管理', 1071, 1, 'project', 'authority/project/index', NULL, 1, 0, 'C', '0', '0', '', '404', 'admin', '2023-11-21 09:16:37', 'admin', '2023-11-21 15:16:47', '');
INSERT INTO `sys_menu` VALUES (1066, '项目授权管理', 1071, 2, 'secret', 'authority/secret/index', NULL, 1, 0, 'C', '0', '0', '', 'log', 'admin', '2023-11-21 12:57:03', 'admin', '2023-11-22 09:25:28', '');
INSERT INTO `sys_menu` VALUES (1071, '鉴权认证', 0, 1, 'authority', NULL, NULL, 1, 0, 'M', '0', '0', NULL, 'dict', 'admin', '2023-11-21 15:14:07', '', NULL, '');

-- ----------------------------
-- Table structure for sys_notice
-- ----------------------------
DROP TABLE IF EXISTS `sys_notice`;
CREATE TABLE `sys_notice`  (
  `notice_id` int(11) NOT NULL AUTO_INCREMENT COMMENT '公告ID',
  `notice_title` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '公告标题',
  `notice_type` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '公告类型（1通知 2公告）',
  `notice_content` longblob NULL COMMENT '公告内容',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '0' COMMENT '公告状态（0正常 1关闭）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`notice_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '通知公告表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_notice
-- ----------------------------

-- ----------------------------
-- Table structure for sys_oper_log
-- ----------------------------
DROP TABLE IF EXISTS `sys_oper_log`;
CREATE TABLE `sys_oper_log`  (
  `oper_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '日志主键',
  `title` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '' COMMENT '模块标题',
  `business_type` int(11) NULL DEFAULT 0 COMMENT '业务类型（0其它 1新增 2修改 3删除）',
  `method` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '' COMMENT '方法名称',
  `request_method` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '' COMMENT '请求方式',
  `operator_type` int(11) NULL DEFAULT 0 COMMENT '操作类别（0其它 1后台用户 2手机端用户）',
  `oper_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '' COMMENT '操作人员',
  `dept_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '' COMMENT '部门名称',
  `oper_url` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '' COMMENT '请求URL',
  `oper_ip` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '' COMMENT '主机地址',
  `oper_location` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '' COMMENT '操作地点',
  `oper_param` varchar(2000) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '' COMMENT '请求参数',
  `json_result` varchar(2000) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '' COMMENT '返回参数',
  `status` int(11) NULL DEFAULT 0 COMMENT '操作状态（0正常 1异常）',
  `error_msg` varchar(2000) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '' COMMENT '错误消息',
  `oper_time` datetime NULL DEFAULT NULL COMMENT '操作时间',
  `cost_time` bigint(20) NULL DEFAULT 0 COMMENT '消耗时间',
  PRIMARY KEY (`oper_id`) USING BTREE,
  INDEX `idx_sys_oper_log_bt`(`business_type`) USING BTREE,
  INDEX `idx_sys_oper_log_s`(`status`) USING BTREE,
  INDEX `idx_sys_oper_log_ot`(`oper_time`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 291 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '操作日志记录' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_oper_log
-- ----------------------------
INSERT INTO `sys_oper_log` VALUES (100, '部门管理', 2, 'com.ruoyi.web.controller.system.SysDeptController.edit()', 'PUT', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0\",\"children\":[],\"deptId\":100,\"deptName\":\"认证科技\",\"email\":\"xxx@qq.com\",\"leader\":\"管理员\",\"orderNum\":0,\"params\":{},\"parentId\":0,\"phone\":\"15888888888\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-17 16:34:20', 10);
INSERT INTO `sys_oper_log` VALUES (101, '个人信息', 2, 'com.ruoyi.web.controller.system.SysProfileController.updateProfile()', 'PUT', 1, 'admin', NULL, '/system/user/profile', '127.0.0.1', '内网IP', '{\"admin\":true,\"avatar\":\"\",\"createBy\":\"admin\",\"createTime\":\"2023-11-17 15:50:52\",\"delFlag\":\"0\",\"dept\":{\"ancestors\":\"0,100,101\",\"children\":[],\"deptId\":103,\"deptName\":\"研发部门\",\"leader\":\"若依\",\"orderNum\":1,\"params\":{\"@type\":\"java.util.HashMap\"},\"parentId\":101,\"status\":\"0\"},\"deptId\":103,\"email\":\"ry@163.com\",\"loginDate\":\"2023-11-17 15:50:52\",\"loginIp\":\"127.0.0.1\",\"nickName\":\"管理员\",\"params\":{\"@type\":\"java.util.HashMap\"},\"phonenumber\":\"15888888888\",\"remark\":\"管理员\",\"roles\":[{\"admin\":true,\"dataScope\":\"1\",\"deptCheckStrictly\":false,\"flag\":false,\"menuCheckStrictly\":false,\"params\":{\"@type\":\"java.util.HashMap\"},\"roleId\":1,\"roleKey\":\"admin\",\"roleName\":\"超级管理员\",\"roleSort\":1,\"status\":\"0\"}],\"sex\":\"1\",\"status\":\"0\",\"userId\":1,\"userName\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-17 16:34:47', 9);
INSERT INTO `sys_oper_log` VALUES (102, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"sys_project\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-20 16:58:24', 28);
INSERT INTO `sys_oper_log` VALUES (103, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"sys_project\"}', NULL, 0, NULL, '2023-11-20 16:58:26', 88);
INSERT INTO `sys_oper_log` VALUES (104, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"icon\":\"404\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"项目管理\",\"menuType\":\"M\",\"orderNum\":1,\"params\":{},\"parentId\":1,\"path\":\"system/project/index\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-21 09:16:37', 9);
INSERT INTO `sys_oper_log` VALUES (105, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-11-21 09:16:37\",\"icon\":\"404\",\"isCache\":\"1\",\"isFrame\":\"1\",\"menuId\":1061,\"menuName\":\"项目管理\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":1,\"path\":\"system/project/index\",\"perms\":\"system:project:list\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-21 09:17:18', 5);
INSERT INTO `sys_oper_log` VALUES (106, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-11-21 09:16:37\",\"icon\":\"404\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":1061,\"menuName\":\"项目管理\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":1,\"path\":\"system/project/index\",\"perms\":\"system:project:list\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-21 09:17:26', 5);
INSERT INTO `sys_oper_log` VALUES (107, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"system/project/index\",\"createTime\":\"2023-11-21 09:16:37\",\"icon\":\"404\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":1061,\"menuName\":\"项目管理\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":1,\"path\":\"system/project/index\",\"perms\":\"system:project:list\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-21 09:18:07', 4);
INSERT INTO `sys_oper_log` VALUES (108, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"system/project/index\",\"createTime\":\"2023-11-21 09:16:37\",\"icon\":\"404\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":1061,\"menuName\":\"项目管理\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":1,\"path\":\"project\",\"perms\":\"system:project:list\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-21 09:18:26', 4);
INSERT INTO `sys_oper_log` VALUES (109, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"项目管理列表\",\"menuType\":\"F\",\"orderNum\":1,\"params\":{},\"parentId\":1061,\"perms\":\"system:project:list\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-21 09:19:38', 4);
INSERT INTO `sys_oper_log` VALUES (110, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-11-21 09:19:38\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":1062,\"menuName\":\"项目管理查询\",\"menuType\":\"F\",\"orderNum\":1,\"params\":{},\"parentId\":1061,\"path\":\"\",\"perms\":\"system:project:query\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-21 09:20:22', 5);
INSERT INTO `sys_oper_log` VALUES (111, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"项目管理新增\",\"menuType\":\"F\",\"orderNum\":2,\"params\":{},\"parentId\":1061,\"perms\":\"system:project:add\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-21 09:20:40', 4);
INSERT INTO `sys_oper_log` VALUES (112, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"项目管理修改\",\"menuType\":\"F\",\"orderNum\":3,\"params\":{},\"parentId\":1061,\"perms\":\"system:project:edit\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-21 09:20:53', 5);
INSERT INTO `sys_oper_log` VALUES (113, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"项目管理删除\",\"menuType\":\"F\",\"orderNum\":4,\"params\":{},\"parentId\":1061,\"perms\":\"system:project:remove\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-21 09:21:15', 5);
INSERT INTO `sys_oper_log` VALUES (114, '【请填写功能名称】', 1, 'com.ruoyi.web.controller.system.SysProjectController.add()', 'POST', 1, 'admin', NULL, '/system/project', '127.0.0.1', '内网IP', '{\"id\":1,\"params\":{},\"projectCode\":\"2\",\"projectName\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-21 09:21:24', 5);
INSERT INTO `sys_oper_log` VALUES (115, '【请填写功能名称】', 2, 'com.ruoyi.web.controller.system.SysProjectController.edit()', 'PUT', 1, 'admin', NULL, '/system/project', '127.0.0.1', '内网IP', '{\"id\":1,\"params\":{},\"projectCode\":\"2\",\"projectName\":\"3\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-21 09:21:27', 2);
INSERT INTO `sys_oper_log` VALUES (116, '【请填写功能名称】', 3, 'com.ruoyi.web.controller.system.SysProjectController.remove()', 'DELETE', 1, 'admin', NULL, '/system/project/1', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-21 09:21:30', 6);
INSERT INTO `sys_oper_log` VALUES (117, '新增项目管理', 1, 'com.ruoyi.web.controller.system.SysProjectController.add()', 'POST', 1, 'admin', NULL, '/system/project', '127.0.0.1', '内网IP', '{\"id\":2,\"params\":{},\"projectCode\":\"0331\",\"projectName\":\"测试项目\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-21 09:25:57', 4);
INSERT INTO `sys_oper_log` VALUES (118, '新增项目管理', 1, 'com.ruoyi.web.controller.system.SysProjectController.add()', 'POST', 1, 'admin', NULL, '/system/project', '127.0.0.1', '内网IP', '{\"id\":3,\"params\":{},\"projectCode\":\"2\",\"projectName\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-21 09:28:41', 3);
INSERT INTO `sys_oper_log` VALUES (119, '删除项目管理', 3, 'com.ruoyi.web.controller.system.SysProjectController.remove()', 'DELETE', 1, 'admin', NULL, '/system/project/3', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-21 09:28:44', 3);
INSERT INTO `sys_oper_log` VALUES (120, '新增项目管理', 1, 'com.ruoyi.web.controller.system.SysProjectController.add()', 'POST', 1, 'admin', NULL, '/system/project', '127.0.0.1', '内网IP', '{\"id\":4,\"params\":{},\"projectCode\":\"2\",\"projectName\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-21 09:28:47', 2);
INSERT INTO `sys_oper_log` VALUES (121, '新增项目管理', 1, 'com.ruoyi.web.controller.system.SysProjectController.add()', 'POST', 1, 'admin', NULL, '/system/project', '127.0.0.1', '内网IP', '{\"id\":5,\"params\":{},\"projectCode\":\"3\",\"projectName\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-21 09:28:49', 3);
INSERT INTO `sys_oper_log` VALUES (122, '删除项目管理', 3, 'com.ruoyi.web.controller.system.SysProjectController.remove()', 'DELETE', 1, 'admin', NULL, '/system/project/4', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-21 09:28:51', 2);
INSERT INTO `sys_oper_log` VALUES (123, '删除项目管理', 3, 'com.ruoyi.web.controller.system.SysProjectController.remove()', 'DELETE', 1, 'admin', NULL, '/system/project/5', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-21 09:28:53', 3);
INSERT INTO `sys_oper_log` VALUES (124, '新增项目管理', 1, 'com.ruoyi.web.controller.system.SysProjectController.add()', 'POST', 1, 'admin', NULL, '/system/project', '127.0.0.1', '内网IP', '{\"id\":6,\"overdueDate\":\"2023-11-13\",\"params\":{},\"projectCode\":\"2\",\"projectName\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-21 09:46:09', 13);
INSERT INTO `sys_oper_log` VALUES (125, '删除项目管理', 3, 'com.ruoyi.web.controller.system.SysProjectController.remove()', 'DELETE', 1, 'admin', NULL, '/system/project/6', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-21 09:46:13', 4);
INSERT INTO `sys_oper_log` VALUES (126, '修改项目管理', 2, 'com.ruoyi.web.controller.system.SysProjectController.edit()', 'PUT', 1, 'admin', NULL, '/system/project', '127.0.0.1', '内网IP', '{\"id\":2,\"overdueDate\":\"2024-01-17\",\"params\":{},\"projectCode\":\"0331\",\"projectName\":\"测试项目\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-21 09:46:17', 5);
INSERT INTO `sys_oper_log` VALUES (127, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"sys_secret_project\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-21 12:45:21', 33);
INSERT INTO `sys_oper_log` VALUES (128, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"sys_secret_project\"}', NULL, 0, NULL, '2023-11-21 12:45:42', 67);
INSERT INTO `sys_oper_log` VALUES (129, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"项目绑定管理\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":1,\"path\":\"system/secret/index\",\"perms\":\"system:secret:list\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-21 12:57:04', 16);
INSERT INTO `sys_oper_log` VALUES (130, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"system/user/index\",\"createTime\":\"2023-11-17 15:50:52\",\"icon\":\"user\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":100,\"menuName\":\"用户管理\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":1,\"path\":\"user\",\"perms\":\"system:user:list\",\"query\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-21 12:57:17', 6);
INSERT INTO `sys_oper_log` VALUES (131, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"system/secret/index\",\"createTime\":\"2023-11-21 12:57:03\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":1066,\"menuName\":\"项目绑定管理\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":1,\"path\":\"system/secret/index\",\"perms\":\"system:secret:list\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-21 12:57:26', 6);
INSERT INTO `sys_oper_log` VALUES (132, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"system/secret/index\",\"createTime\":\"2023-11-21 12:57:03\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":1066,\"menuName\":\"项目绑定管理\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":1,\"path\":\"secret\",\"perms\":\"system:secret:list\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-21 12:57:37', 4);
INSERT INTO `sys_oper_log` VALUES (133, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"新增\",\"menuType\":\"F\",\"orderNum\":1,\"params\":{},\"parentId\":1066,\"perms\":\"system:secret:add\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-21 12:58:20', 4);
INSERT INTO `sys_oper_log` VALUES (134, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"修改\",\"menuType\":\"F\",\"orderNum\":2,\"params\":{},\"parentId\":1066,\"perms\":\"system:secret:edit\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-21 12:58:36', 5);
INSERT INTO `sys_oper_log` VALUES (135, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"删除\",\"menuType\":\"F\",\"orderNum\":3,\"params\":{},\"parentId\":1066,\"perms\":\"system:secret:remove\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-21 12:58:48', 5);
INSERT INTO `sys_oper_log` VALUES (136, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"查询\",\"menuType\":\"F\",\"orderNum\":4,\"params\":{},\"parentId\":1066,\"perms\":\"system:secret:query\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-21 12:58:58', 3);
INSERT INTO `sys_oper_log` VALUES (137, '【请填写功能名称】', 1, 'com.ruoyi.web.controller.system.SysSecretProjectController.add()', 'POST', 1, 'admin', NULL, '/system/secret', '127.0.0.1', '内网IP', '{\"id\":1,\"params\":{},\"projectId\":2,\"secretKey\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-21 13:01:29', 5);
INSERT INTO `sys_oper_log` VALUES (138, '【请填写功能名称】', 3, 'com.ruoyi.web.controller.system.SysSecretProjectController.remove()', 'DELETE', 1, 'admin', NULL, '/system/secret/1', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-21 13:28:18', 9);
INSERT INTO `sys_oper_log` VALUES (139, '【请填写功能名称】', 1, 'com.ruoyi.web.controller.system.SysSecretProjectController.add()', 'POST', 1, 'admin', NULL, '/system/secret', '127.0.0.1', '内网IP', '{\"id\":2,\"params\":{},\"projectId\":2,\"secretKey\":\"222\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-21 13:28:52', 5);
INSERT INTO `sys_oper_log` VALUES (140, '菜单管理', 3, 'com.ruoyi.web.controller.system.SysMenuController.remove()', 'DELETE', 1, 'admin', NULL, '/system/menu/1062', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-21 13:30:45', 12);
INSERT INTO `sys_oper_log` VALUES (141, '菜单管理', 3, 'com.ruoyi.web.controller.system.SysMenuController.remove()', 'DELETE', 1, 'admin', NULL, '/system/menu/1063', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-21 13:30:47', 5);
INSERT INTO `sys_oper_log` VALUES (142, '菜单管理', 3, 'com.ruoyi.web.controller.system.SysMenuController.remove()', 'DELETE', 1, 'admin', NULL, '/system/menu/1064', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-21 13:30:49', 5);
INSERT INTO `sys_oper_log` VALUES (143, '菜单管理', 3, 'com.ruoyi.web.controller.system.SysMenuController.remove()', 'DELETE', 1, 'admin', NULL, '/system/menu/1065', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-21 13:30:50', 6);
INSERT INTO `sys_oper_log` VALUES (144, '菜单管理', 3, 'com.ruoyi.web.controller.system.SysMenuController.remove()', 'DELETE', 1, 'admin', NULL, '/system/menu/1067', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-21 13:30:53', 7);
INSERT INTO `sys_oper_log` VALUES (145, '菜单管理', 3, 'com.ruoyi.web.controller.system.SysMenuController.remove()', 'DELETE', 1, 'admin', NULL, '/system/menu/1068', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-21 13:30:55', 4);
INSERT INTO `sys_oper_log` VALUES (146, '菜单管理', 3, 'com.ruoyi.web.controller.system.SysMenuController.remove()', 'DELETE', 1, 'admin', NULL, '/system/menu/1069', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-21 13:30:57', 5);
INSERT INTO `sys_oper_log` VALUES (147, '菜单管理', 3, 'com.ruoyi.web.controller.system.SysMenuController.remove()', 'DELETE', 1, 'admin', NULL, '/system/menu/1070', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-21 13:30:59', 5);
INSERT INTO `sys_oper_log` VALUES (148, '【请填写功能名称】', 3, 'com.ruoyi.web.controller.system.SysSecretProjectController.remove()', 'DELETE', 1, 'admin', NULL, '/system/secret/2', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-21 13:48:27', 14);
INSERT INTO `sys_oper_log` VALUES (149, '【请填写功能名称】', 1, 'com.ruoyi.web.controller.system.SysSecretProjectController.add()', 'POST', 1, 'admin', NULL, '/system/secret', '127.0.0.1', '内网IP', '{\"id\":3,\"params\":{},\"secretKey\":\"22\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-21 13:48:39', 6);
INSERT INTO `sys_oper_log` VALUES (150, '【请填写功能名称】', 3, 'com.ruoyi.web.controller.system.SysSecretProjectController.remove()', 'DELETE', 1, 'admin', NULL, '/system/secret/3', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-21 13:49:20', 3);
INSERT INTO `sys_oper_log` VALUES (151, '【请填写功能名称】', 1, 'com.ruoyi.web.controller.system.SysSecretProjectController.add()', 'POST', 1, 'admin', NULL, '/system/secret', '127.0.0.1', '内网IP', '{\"id\":4,\"params\":{},\"projectId\":2,\"secretKey\":\"222\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-21 13:49:31', 3);
INSERT INTO `sys_oper_log` VALUES (152, '【请填写功能名称】', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.edit()', 'PUT', 1, 'admin', NULL, '/system/secret', '127.0.0.1', '内网IP', '{\"id\":4,\"params\":{},\"projectId\":2,\"secretKey\":\"222222\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-21 13:49:42', 5);
INSERT INTO `sys_oper_log` VALUES (153, '新增项目管理', 1, 'com.ruoyi.web.controller.system.SysProjectController.add()', 'POST', 1, 'admin', NULL, '/system/project', '127.0.0.1', '内网IP', '{\"id\":7,\"overdueDate\":\"2023-11-13\",\"params\":{},\"projectCode\":\"231\",\"projectName\":\"项目\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-21 13:49:58', 7);
INSERT INTO `sys_oper_log` VALUES (154, '【请填写功能名称】', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.edit()', 'PUT', 1, 'admin', NULL, '/system/secret', '127.0.0.1', '内网IP', '{\"id\":4,\"params\":{},\"projectId\":7,\"secretKey\":\"222222\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-21 13:50:06', 2);
INSERT INTO `sys_oper_log` VALUES (155, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"icon\":\"dict\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"鉴权认证\",\"menuType\":\"M\",\"orderNum\":1,\"params\":{},\"parentId\":0,\"path\":\"authority\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-21 15:14:07', 19);
INSERT INTO `sys_oper_log` VALUES (156, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"system/project/index\",\"createTime\":\"2023-11-21 09:16:37\",\"icon\":\"404\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":1061,\"menuName\":\"项目管理\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":1071,\"path\":\"project\",\"perms\":\"system:project:list\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-21 15:14:26', 8);
INSERT INTO `sys_oper_log` VALUES (157, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"system/secret/index\",\"createTime\":\"2023-11-21 12:57:03\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":1066,\"menuName\":\"项目绑定管理\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":1071,\"path\":\"secret\",\"perms\":\"system:secret:list\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-21 15:14:33', 7);
INSERT INTO `sys_oper_log` VALUES (158, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"authority/project/index\",\"createTime\":\"2023-11-21 09:16:37\",\"icon\":\"404\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":1061,\"menuName\":\"项目管理\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":1071,\"path\":\"project\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-21 15:16:47', 6);
INSERT INTO `sys_oper_log` VALUES (159, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"authority/secret/index\",\"createTime\":\"2023-11-21 12:57:03\",\"icon\":\"log\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":1066,\"menuName\":\"项目绑定管理\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":1071,\"path\":\"secret\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-21 15:17:08', 5);
INSERT INTO `sys_oper_log` VALUES (160, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-11-17 15:50:52\",\"icon\":\"system\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":1,\"menuName\":\"系统管理\",\"menuType\":\"M\",\"orderNum\":2,\"params\":{},\"parentId\":0,\"path\":\"system\",\"perms\":\"\",\"query\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-21 15:21:25', 12);
INSERT INTO `sys_oper_log` VALUES (161, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-11-17 15:50:52\",\"icon\":\"monitor\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2,\"menuName\":\"系统监控\",\"menuType\":\"M\",\"orderNum\":3,\"params\":{},\"parentId\":0,\"path\":\"monitor\",\"perms\":\"\",\"query\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-21 15:21:29', 4);
INSERT INTO `sys_oper_log` VALUES (162, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-11-17 15:50:52\",\"icon\":\"tool\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":3,\"menuName\":\"系统工具\",\"menuType\":\"M\",\"orderNum\":4,\"params\":{},\"parentId\":0,\"path\":\"tool\",\"perms\":\"\",\"query\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-21 15:21:33', 4);
INSERT INTO `sys_oper_log` VALUES (163, '删除项目管理', 3, 'com.ruoyi.web.controller.system.SysProjectController.remove()', 'DELETE', 1, 'admin', NULL, '/system/project/2', '127.0.0.1', '内网IP', '{}', NULL, 1, 'nested exception is org.apache.ibatis.executor.ExecutorException: A query was run and no Result Maps were found for the Mapped Statement \'com.ruoyi.system.mapper.SysSecretProjectMapper.selectCountByProjectId\'.  It\'s likely that neither a Result Type nor a Result Map was specified.', '2023-11-21 15:29:07', 10);
INSERT INTO `sys_oper_log` VALUES (164, '删除项目管理', 3, 'com.ruoyi.web.controller.system.SysProjectController.remove()', 'DELETE', 1, 'admin', NULL, '/system/project/2', '127.0.0.1', '内网IP', '{}', NULL, 1, 'nested exception is org.apache.ibatis.executor.ExecutorException: A query was run and no Result Maps were found for the Mapped Statement \'com.ruoyi.system.mapper.SysSecretProjectMapper.selectCountByProjectId\'.  It\'s likely that neither a Result Type nor a Result Map was specified.', '2023-11-21 15:29:46', 20595);
INSERT INTO `sys_oper_log` VALUES (165, '删除项目管理', 3, 'com.ruoyi.web.controller.system.SysProjectController.remove()', 'DELETE', 1, 'admin', NULL, '/system/project/2', '127.0.0.1', '内网IP', '{}', NULL, 1, 'nested exception is org.apache.ibatis.executor.ExecutorException: A query was run and no Result Maps were found for the Mapped Statement \'com.ruoyi.system.mapper.SysSecretProjectMapper.selectCountByProjectId\'.  It\'s likely that neither a Result Type nor a Result Map was specified.', '2023-11-21 15:30:57', 2484);
INSERT INTO `sys_oper_log` VALUES (166, '删除项目管理', 3, 'com.ruoyi.web.controller.system.SysProjectController.remove()', 'DELETE', 1, 'admin', NULL, '/system/project/2', '127.0.0.1', '内网IP', '{}', NULL, 1, 'java.lang.Long cannot be cast to java.lang.Integer', '2023-11-21 15:32:47', 1885);
INSERT INTO `sys_oper_log` VALUES (167, '删除项目管理', 3, 'com.ruoyi.web.controller.system.SysProjectController.remove()', 'DELETE', 1, 'admin', NULL, '/system/project/2', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200,\"data\":1}', 0, NULL, '2023-11-21 15:33:20', 1660);
INSERT INTO `sys_oper_log` VALUES (168, '删除项目管理', 3, 'com.ruoyi.web.controller.system.SysProjectController.remove()', 'DELETE', 1, 'admin', NULL, '/system/project/7', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"此项目已经授权，请勿删除\",\"code\":500}', 0, NULL, '2023-11-21 15:33:34', 3216);
INSERT INTO `sys_oper_log` VALUES (169, '【请填写功能名称】', 3, 'com.ruoyi.web.controller.system.SysSecretProjectController.remove()', 'DELETE', 1, 'admin', NULL, '/system/secret/4', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-21 15:37:19', 11);
INSERT INTO `sys_oper_log` VALUES (170, '【请填写功能名称】', 1, 'com.ruoyi.web.controller.system.SysSecretProjectController.add()', 'POST', 1, 'admin', NULL, '/system/secret', '127.0.0.1', '内网IP', '{\"id\":5,\"params\":{},\"projectId\":7,\"secretKey\":\"2222\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-21 15:37:33', 5);
INSERT INTO `sys_oper_log` VALUES (171, '删除项目管理', 3, 'com.ruoyi.web.controller.system.SysProjectController.remove()', 'DELETE', 1, 'admin', NULL, '/system/project/7', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"此项目已经绑定，请勿删除!\",\"code\":500}', 0, NULL, '2023-11-21 15:37:37', 2);
INSERT INTO `sys_oper_log` VALUES (172, '删除项目管理', 3, 'com.ruoyi.web.controller.system.SysProjectController.remove()', 'DELETE', 1, 'admin', NULL, '/system/project/7', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"此项目已经绑定，请勿删除!\",\"code\":500}', 0, NULL, '2023-11-21 15:37:40', 2);
INSERT INTO `sys_oper_log` VALUES (173, '删除项目管理', 3, 'com.ruoyi.web.controller.system.SysProjectController.remove()', 'DELETE', 1, 'admin', NULL, '/system/project/7', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"此项目已经绑定，请勿删除!\",\"code\":500}', 0, NULL, '2023-11-21 15:43:02', 7);
INSERT INTO `sys_oper_log` VALUES (174, '【请填写功能名称】', 3, 'com.ruoyi.web.controller.system.SysSecretProjectController.remove()', 'DELETE', 1, 'admin', NULL, '/system/secret/5', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-21 15:47:54', 6);
INSERT INTO `sys_oper_log` VALUES (175, '【请填写功能名称】', 1, 'com.ruoyi.web.controller.system.SysSecretProjectController.add()', 'POST', 1, 'admin', NULL, '/system/secret', '127.0.0.1', '内网IP', '{\"id\":6,\"params\":{},\"projectId\":7,\"secretKey\":\"44444\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-21 15:48:08', 6);
INSERT INTO `sys_oper_log` VALUES (176, '【请填写功能名称】', 3, 'com.ruoyi.web.controller.system.SysSecretProjectController.remove()', 'DELETE', 1, 'admin', NULL, '/system/secret/6', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-21 15:49:40', 3);
INSERT INTO `sys_oper_log` VALUES (177, '【请填写功能名称】', 1, 'com.ruoyi.web.controller.system.SysSecretProjectController.add()', 'POST', 1, 'admin', NULL, '/system/secret', '127.0.0.1', '内网IP', '{\"id\":7,\"params\":{},\"projectId\":7,\"secretKey\":\"eyJhbGciOiJIUzI1NiJ9.eyJzdWIiOiJ1c2VyMTIzIiwiaWF0IjoxNzAwNTUyOTUxLCJleHAiOjE3MDA2MzkzNTF9.JM1cmaoodiXCH3smwpXO5U92KtFny0h9ViRHGnfbB1Q\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-21 15:49:45', 4);
INSERT INTO `sys_oper_log` VALUES (178, '修改项目管理', 2, 'com.ruoyi.web.controller.system.SysProjectController.edit()', 'PUT', 1, 'admin', NULL, '/system/project', '127.0.0.1', '内网IP', '{\"id\":7,\"overdueDate\":\"2023-11-14\",\"params\":{},\"projectCode\":\"231\",\"projectName\":\"项目\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-21 15:52:17', 8);
INSERT INTO `sys_oper_log` VALUES (179, '修改项目管理', 2, 'com.ruoyi.web.controller.system.SysProjectController.edit()', 'PUT', 1, 'admin', NULL, '/system/project', '127.0.0.1', '内网IP', '{\"id\":7,\"overdueDate\":\"2023-11-12\",\"params\":{},\"projectCode\":\"231\",\"projectName\":\"项目\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-21 15:52:21', 2);
INSERT INTO `sys_oper_log` VALUES (180, '修改项目管理', 2, 'com.ruoyi.web.controller.system.SysProjectController.edit()', 'PUT', 1, 'admin', NULL, '/system/project', '127.0.0.1', '内网IP', '{\"id\":7,\"overdueDate\":\"2023-11-01\",\"params\":{},\"projectCode\":\"231\",\"projectName\":\"项目\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-21 15:53:13', 2);
INSERT INTO `sys_oper_log` VALUES (181, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"authority/secret/index\",\"createTime\":\"2023-11-21 12:57:03\",\"icon\":\"log\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":1066,\"menuName\":\"项目授权管理\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":1071,\"path\":\"secret\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-22 09:25:28', 10);
INSERT INTO `sys_oper_log` VALUES (182, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"项目授权状态\",\"dictType\":\"project_status\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-22 09:32:42', 12);
INSERT INTO `sys_oper_log` VALUES (183, '个人信息', 2, 'com.ruoyi.web.controller.system.SysProfileController.updateProfile()', 'PUT', 1, 'admin', NULL, '/system/user/profile', '127.0.0.1', '内网IP', '{\"admin\":true,\"avatar\":\"\",\"createBy\":\"admin\",\"createTime\":\"2023-11-17 15:50:52\",\"delFlag\":\"0\",\"dept\":{\"ancestors\":\"0,100,101\",\"children\":[],\"deptId\":103,\"deptName\":\"研发部门\",\"leader\":\"若依\",\"orderNum\":1,\"params\":{\"@type\":\"java.util.HashMap\"},\"parentId\":101,\"status\":\"0\"},\"deptId\":103,\"email\":\"ry@163.com\",\"loginDate\":\"2023-11-21 14:58:59\",\"loginIp\":\"127.0.0.1\",\"nickName\":\"管理员\",\"params\":{\"@type\":\"java.util.HashMap\"},\"phonenumber\":\"15888888888\",\"remark\":\"管理员\",\"roles\":[{\"admin\":true,\"dataScope\":\"1\",\"deptCheckStrictly\":false,\"flag\":false,\"menuCheckStrictly\":false,\"params\":{\"@type\":\"java.util.HashMap\"},\"roleId\":1,\"roleKey\":\"admin\",\"roleName\":\"超级管理员\",\"roleSort\":1,\"status\":\"0\"}],\"sex\":\"0\",\"status\":\"0\",\"userId\":1,\"userName\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-22 09:38:02', 9);
INSERT INTO `sys_oper_log` VALUES (184, '删除项目授权管理', 3, 'com.ruoyi.web.controller.system.SysSecretProjectController.remove()', 'DELETE', 1, 'admin', NULL, '/system/secret/7', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-22 10:11:57', 8);
INSERT INTO `sys_oper_log` VALUES (185, '新增项目授权管理', 1, 'com.ruoyi.web.controller.system.SysSecretProjectController.add()', 'POST', 1, 'admin', NULL, '/system/secret', '127.0.0.1', '内网IP', '{\"id\":8,\"overdueDate\":\"2023-11-22\",\"params\":{},\"projectId\":7,\"projectName\":\"7\",\"secretKey\":\"eyJhbGciOiJIUzI1NiJ9.eyJzdWIiOiI3IiwiaWF0IjoxNzAwNjE5MTU4LCJleHAiOjE3MDA3MDU1NTh9.Ef8FwZDWg4w9DfLkdOy7bTyw4AIr9lPP4Cy9BFyyP50\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-22 10:12:38', 15);
INSERT INTO `sys_oper_log` VALUES (186, '删除项目授权管理', 3, 'com.ruoyi.web.controller.system.SysSecretProjectController.remove()', 'DELETE', 1, 'admin', NULL, '/system/secret/8', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-22 10:21:16', 8);
INSERT INTO `sys_oper_log` VALUES (187, '新增项目授权管理', 1, 'com.ruoyi.web.controller.system.SysSecretProjectController.add()', 'POST', 1, 'admin', NULL, '/system/secret', '127.0.0.1', '内网IP', '{\"overdueDate\":\"2023-11-21\",\"params\":{},\"projectId\":7,\"projectName\":\"7\"}', NULL, 1, 'Unable to obtain LocalDateTime from TemporalAccessor: 2023-11-21 of type java.time.LocalDate', '2023-11-22 10:21:28', 5902);
INSERT INTO `sys_oper_log` VALUES (188, '新增项目授权管理', 1, 'com.ruoyi.web.controller.system.SysSecretProjectController.add()', 'POST', 1, 'admin', NULL, '/system/secret', '127.0.0.1', '内网IP', '{\"id\":9,\"overdueDate\":\"2023-11-21 16:00:00\",\"params\":{},\"projectId\":7,\"projectName\":\"7\",\"secretKey\":\"eyJhbGciOiJIUzI1NiJ9.eyJzdWIiOiI3IiwiaWF0IjoxNzAwNjE5NzUyLCJleHAiOjE3MDA1NTM2MTF9.6KRnrA6sMyFKhL84YUohtHC-FQqrGQ_vxyJnEGa--Z0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-22 10:22:32', 13152);
INSERT INTO `sys_oper_log` VALUES (189, '新增项目授权管理', 1, 'com.ruoyi.web.controller.system.SysSecretProjectController.add()', 'POST', 1, 'admin', NULL, '/system/secret', '127.0.0.1', '内网IP', '{\"id\":10,\"overdueDate\":\"2023-11-21 16:00:00\",\"params\":{},\"projectId\":7,\"projectName\":\"7\",\"secretKey\":\"eyJhbGciOiJIUzI1NiJ9.eyJzdWIiOiI3IiwiaWF0IjoxNzAwNjE5NzcyLCJleHAiOjE3MDA1NTM2MDB9.bssYzegV27t3hrpBY_GRYP1yRHjZGolhC8MfblNh-2k\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-22 10:22:52', 8839);
INSERT INTO `sys_oper_log` VALUES (190, '删除项目授权管理', 3, 'com.ruoyi.web.controller.system.SysSecretProjectController.remove()', 'DELETE', 1, 'admin', NULL, '/system/secret/9', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-22 10:23:04', 6);
INSERT INTO `sys_oper_log` VALUES (191, '删除项目授权管理', 3, 'com.ruoyi.web.controller.system.SysSecretProjectController.remove()', 'DELETE', 1, 'admin', NULL, '/system/secret/10', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-22 10:23:06', 3);
INSERT INTO `sys_oper_log` VALUES (192, '新增项目授权管理', 1, 'com.ruoyi.web.controller.system.SysSecretProjectController.add()', 'POST', 1, 'admin', NULL, '/system/secret', '127.0.0.1', '内网IP', '{\"overdueDate\":\"2023-11-30\",\"params\":{},\"projectId\":7,\"projectName\":\"7\"}', NULL, 1, 'Unsupported unit: Seconds', '2023-11-22 10:26:49', 3176);
INSERT INTO `sys_oper_log` VALUES (193, '新增项目授权管理', 1, 'com.ruoyi.web.controller.system.SysSecretProjectController.add()', 'POST', 1, 'admin', NULL, '/system/secret', '127.0.0.1', '内网IP', '{\"id\":11,\"overdueDate\":\"2023-11-23\",\"params\":{},\"projectId\":7,\"projectName\":\"7\",\"secretKey\":\"eyJhbGciOiJIUzI1NiJ9.eyJzdWIiOiI3IiwiaWF0IjoxNzAwNjIwMTYxLCJleHAiOjE3MDA2Njg4MDF9.hSW4gsZtMoVPDFhxJyjSGhYE_i43GxUlqJYHk-ebBN4\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-22 10:29:21', 7083);
INSERT INTO `sys_oper_log` VALUES (194, '删除项目授权管理', 3, 'com.ruoyi.web.controller.system.SysSecretProjectController.remove()', 'DELETE', 1, 'admin', NULL, '/system/secret/11', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-22 10:29:35', 5);
INSERT INTO `sys_oper_log` VALUES (195, '新增项目授权管理', 1, 'com.ruoyi.web.controller.system.SysSecretProjectController.add()', 'POST', 1, 'admin', NULL, '/system/secret', '127.0.0.1', '内网IP', '{\"id\":12,\"overdueDate\":\"2023-11-23\",\"params\":{},\"projectId\":7,\"projectName\":\"7\",\"secretKey\":\"eyJhbGciOiJIUzI1NiJ9.eyJzdWIiOiI3IiwiaWF0IjoxNzAwNjIwMjA1LCJleHAiOjE3MDA2Njg4MDR9.Uo7HZWS4GZoIbavia--WVwQEkY9fDRkkcMtVG1Fq_bg\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-22 10:30:05', 6363);
INSERT INTO `sys_oper_log` VALUES (196, '删除项目授权管理', 3, 'com.ruoyi.web.controller.system.SysSecretProjectController.remove()', 'DELETE', 1, 'admin', NULL, '/system/secret/12', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-22 10:30:10', 3);
INSERT INTO `sys_oper_log` VALUES (197, '新增项目授权管理', 1, 'com.ruoyi.web.controller.system.SysSecretProjectController.add()', 'POST', 1, 'admin', NULL, '/system/secret', '127.0.0.1', '内网IP', '{\"id\":13,\"overdueDate\":\"2023-11-24\",\"params\":{},\"projectId\":7,\"projectName\":\"7\",\"secretKey\":\"eyJhbGciOiJIUzI1NiJ9.eyJzdWIiOiI3IiwiaWF0IjoxNzAwNjIwMzQ0LCJleHAiOjE3MDA3NTUyMDB9.WkngW9FYZFugM-7Fv5Xwpuzyr9b-Py7fn6c3bbhg3Is\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-22 10:32:24', 6);
INSERT INTO `sys_oper_log` VALUES (198, '删除项目授权管理', 3, 'com.ruoyi.web.controller.system.SysSecretProjectController.remove()', 'DELETE', 1, 'admin', NULL, '/system/secret/13', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-22 10:32:28', 2);
INSERT INTO `sys_oper_log` VALUES (199, '新增项目授权管理', 1, 'com.ruoyi.web.controller.system.SysSecretProjectController.add()', 'POST', 1, 'admin', NULL, '/system/secret', '127.0.0.1', '内网IP', '{\"id\":14,\"overdueDate\":\"2023-11-23\",\"params\":{},\"projectId\":7,\"projectName\":\"7\",\"secretKey\":\"eyJhbGciOiJIUzI1NiJ9.eyJzdWIiOiI3IiwiaWF0IjoxNzAwNjIwNDUwLCJleHAiOjE3MDA2Njg4MDB9.OQ0MHlMd2ro0JbGyLg4HeDH1jcKXKnQ1LCC-gdHae-s\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-22 10:34:10', 3);
INSERT INTO `sys_oper_log` VALUES (200, '修改项目授权管理', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.edit()', 'PUT', 1, 'admin', NULL, '/system/secret', '127.0.0.1', '内网IP', '{\"id\":14,\"overdueDate\":\"2023-11-24\",\"params\":{},\"projectId\":7,\"projectName\":\"项目\",\"secretKey\":\"eyJhbGciOiJIUzI1NiJ9.eyJzdWIiOiLpobnnm64iLCJpYXQiOjE3MDA2MjA0NTgsImV4cCI6MTcwMDc1NTIwMH0.5BZSJ1hi33K7PISGxqwVslmGM8xtOiXpVllKet6lwno\",\"status\":\"正常\"}', NULL, 1, '\r\n### Error updating database.  Cause: java.sql.SQLException: Incorrect integer value: \'正常\' for column \'status\' at row 1\r\n### The error may exist in file [D:\\work_space\\project_authority\\ruoyi-system\\target\\classes\\mapper\\system\\SysSecretProjectMapper.xml]\r\n### The error may involve com.ruoyi.system.mapper.SysSecretProjectMapper.updateSysSecretProject-Inline\r\n### The error occurred while setting parameters\r\n### SQL: update sys_secret_project          SET project_id = ?,             secret_key = ?,             status = ?,             overdue_date = ?          where id = ?\r\n### Cause: java.sql.SQLException: Incorrect integer value: \'正常\' for column \'status\' at row 1\n; uncategorized SQLException; SQL state [HY000]; error code [1366]; Incorrect integer value: \'正常\' for column \'status\' at row 1; nested exception is java.sql.SQLException: Incorrect integer value: \'正常\' for column \'status\' at row 1', '2023-11-22 10:34:18', 31);
INSERT INTO `sys_oper_log` VALUES (201, '修改项目授权管理', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.edit()', 'PUT', 1, 'admin', NULL, '/system/secret', '127.0.0.1', '内网IP', '{\"id\":14,\"overdueDate\":\"2023-11-24\",\"params\":{},\"projectId\":7,\"projectName\":\"项目\",\"secretKey\":\"eyJhbGciOiJIUzI1NiJ9.eyJzdWIiOiLpobnnm64iLCJpYXQiOjE3MDA2MjA0NzAsImV4cCI6MTcwMDc1NTIwMH0.1zPj5-WravtKR7RINAfLxczGL0ut7jcb97fj3c3VU30\",\"status\":\"正常\"}', NULL, 1, '\r\n### Error updating database.  Cause: java.sql.SQLException: Incorrect integer value: \'正常\' for column \'status\' at row 1\r\n### The error may exist in file [D:\\work_space\\project_authority\\ruoyi-system\\target\\classes\\mapper\\system\\SysSecretProjectMapper.xml]\r\n### The error may involve com.ruoyi.system.mapper.SysSecretProjectMapper.updateSysSecretProject-Inline\r\n### The error occurred while setting parameters\r\n### SQL: update sys_secret_project          SET project_id = ?,             secret_key = ?,             status = ?,             overdue_date = ?          where id = ?\r\n### Cause: java.sql.SQLException: Incorrect integer value: \'正常\' for column \'status\' at row 1\n; uncategorized SQLException; SQL state [HY000]; error code [1366]; Incorrect integer value: \'正常\' for column \'status\' at row 1; nested exception is java.sql.SQLException: Incorrect integer value: \'正常\' for column \'status\' at row 1', '2023-11-22 10:34:30', 3);
INSERT INTO `sys_oper_log` VALUES (202, '修改项目授权管理', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.edit()', 'PUT', 1, 'admin', NULL, '/system/secret', '127.0.0.1', '内网IP', '{\"id\":14,\"overdueDate\":\"2023-11-30\",\"params\":{},\"projectId\":7,\"projectName\":\"项目\",\"secretKey\":\"eyJhbGciOiJIUzI1NiJ9.eyJzdWIiOiLpobnnm64iLCJpYXQiOjE3MDA2MjA3NDYsImV4cCI6MTcwMTI3MzYwMH0.U6ntJwyHy7FNIyBpaS_fW3VA1M_4en0273Iq2BMoAmU\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-22 10:39:06', 13);
INSERT INTO `sys_oper_log` VALUES (203, '修改项目授权管理', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.edit()', 'PUT', 1, 'admin', NULL, '/system/secret', '127.0.0.1', '内网IP', '{\"id\":14,\"overdueDate\":\"2023-11-29\",\"params\":{},\"projectId\":7,\"projectName\":\"项目\",\"secretKey\":\"eyJhbGciOiJIUzI1NiJ9.eyJzdWIiOiLpobnnm64iLCJpYXQiOjE3MDA2MjA3NTAsImV4cCI6MTcwMTE4NzIwMH0.CD5uZ5LNqZUuEQ6XHP-UG7svFiW2oeHYUY0aSgt-FLE\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-22 10:39:10', 4);
INSERT INTO `sys_oper_log` VALUES (204, '修改项目授权管理', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.edit()', 'PUT', 1, 'admin', NULL, '/system/secret', '127.0.0.1', '内网IP', '{\"id\":14,\"overdueDate\":\"2023-11-28\",\"params\":{},\"projectId\":7,\"projectName\":\"项目\",\"secretKey\":\"eyJhbGciOiJIUzI1NiJ9.eyJzdWIiOiLpobnnm64iLCJpYXQiOjE3MDA2MjE0NTMsImV4cCI6MTcwMTEwMDgwMH0.LrOxc506EJx-30qj7BnWhTtDGFhegqGugCPo4ZALJWg\",\"status\":1,\"statusText\":\"正常\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-22 10:50:53', 12);
INSERT INTO `sys_oper_log` VALUES (205, '修改项目授权管理', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.edit()', 'PUT', 1, 'admin', NULL, '/system/secret', '127.0.0.1', '内网IP', '{\"id\":14,\"overdueDate\":\"2023-11-23\",\"params\":{},\"projectId\":7,\"projectName\":\"项目\",\"secretKey\":\"eyJhbGciOiJIUzI1NiJ9.eyJzdWIiOiLpobnnm64iLCJpYXQiOjE3MDA2MjE0ODUsImV4cCI6MTcwMDY2ODgwMH0.DBrOYh-JL2II_8v3a1qguIeDvhYCEffbuFMvVr26ttg\",\"status\":1,\"statusText\":\"正常\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-22 10:51:36', 11705);
INSERT INTO `sys_oper_log` VALUES (206, '修改项目授权管理', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.edit()', 'PUT', 1, 'admin', NULL, '/system/secret', '127.0.0.1', '内网IP', '{\"id\":14,\"overdueDate\":\"2023-11-30\",\"params\":{},\"projectId\":7,\"projectName\":\"项目\",\"secretKey\":\"eyJhbGciOiJIUzI1NiJ9.eyJzdWIiOiLpobnnm64iLCJpYXQiOjE3MDA3MDQzMTQsImV4cCI6MTcwMTI3MzYwMH0.eWbknSZZnlpOiHhKtddjzMKl0FbUVFznV3OB6aanUlA\",\"status\":1,\"statusText\":\"正常\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-23 09:51:54', 12);
INSERT INTO `sys_oper_log` VALUES (207, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.run()', 'PUT', 1, 'admin', NULL, '/monitor/job/run', '127.0.0.1', '内网IP', '{\"jobGroup\":\"DEFAULT\",\"jobId\":1,\"misfirePolicy\":\"0\",\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-23 14:08:57', 26);
INSERT INTO `sys_oper_log` VALUES (208, '定时任务', 1, 'com.ruoyi.quartz.controller.SysJobController.add()', 'POST', 1, 'admin', NULL, '/monitor/job', '127.0.0.1', '内网IP', '{\"concurrent\":\"1\",\"createBy\":\"admin\",\"cronExpression\":\"0 0 1 * * ?\",\"invokeTarget\":\"ryTask.projectStatusChange\",\"jobGroup\":\"DEFAULT\",\"jobId\":4,\"jobName\":\"项目授权管理定时任务\",\"misfirePolicy\":\"3\",\"nextValidTime\":\"2023-11-24 01:00:00\",\"params\":{},\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-23 14:14:51', 11);
INSERT INTO `sys_oper_log` VALUES (209, '修改项目授权管理', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.edit()', 'PUT', 1, 'admin', NULL, '/system/secret', '127.0.0.1', '内网IP', '{\"id\":14,\"overdueDate\":\"2023-11-22\",\"params\":{},\"projectId\":7,\"projectName\":\"项目\",\"secretKey\":\"eyJhbGciOiJIUzI1NiJ9.eyJzdWIiOiLpobnnm64iLCJpYXQiOjE3MDA3MjE5NzgsImV4cCI6MTcwMDU4MjQwMH0.mnvSoDH-boa5_ELBSyZebPbIV7g_dSoyzEfPo0OEgHE\",\"status\":1,\"statusText\":\"正常\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-23 14:46:18', 9);
INSERT INTO `sys_oper_log` VALUES (210, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.run()', 'PUT', 1, 'admin', NULL, '/monitor/job/run', '127.0.0.1', '内网IP', '{\"jobGroup\":\"DEFAULT\",\"jobId\":4,\"misfirePolicy\":\"0\",\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-24 09:20:41', 14);
INSERT INTO `sys_oper_log` VALUES (211, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.run()', 'PUT', 1, 'admin', NULL, '/monitor/job/run', '127.0.0.1', '内网IP', '{\"jobGroup\":\"DEFAULT\",\"jobId\":4,\"misfirePolicy\":\"0\",\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-24 09:22:23', 17);
INSERT INTO `sys_oper_log` VALUES (212, '修改项目授权管理', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.edit()', 'PUT', 1, 'admin', NULL, '/system/secret', '127.0.0.1', '内网IP', '{\"id\":14,\"overdueDate\":\"2023-11-30\",\"params\":{},\"projectId\":7,\"projectName\":\"项目\",\"secretKey\":\"eyJhbGciOiJIUzI1NiJ9.eyJzdWIiOiLpobnnm64iLCJpYXQiOjE3MDA3ODk1MDIsImV4cCI6MTcwMTI3MzYwMH0.FQ0ALNE44sn9-Ib30ZNXfJw6HZE-nR1yAbri3YMBROM\",\"status\":2,\"statusText\":\"过期\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-24 09:31:42', 9);
INSERT INTO `sys_oper_log` VALUES (213, '定时任务', 2, 'com.ruoyi.quartz.controller.SysJobController.run()', 'PUT', 1, 'admin', NULL, '/monitor/job/run', '127.0.0.1', '内网IP', '{\"jobGroup\":\"DEFAULT\",\"jobId\":4,\"misfirePolicy\":\"0\",\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-24 13:55:23', 13);
INSERT INTO `sys_oper_log` VALUES (214, '修改项目授权管理', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.edit()', 'PUT', 1, 'admin', NULL, '/system/secret', '127.0.0.1', '内网IP', '{\"id\":14,\"overdueDate\":\"2023-12-01\",\"params\":{},\"projectId\":7,\"projectName\":\"项目\",\"secretKey\":\"eyJhbGciOiJIUzI1NiJ9.eyJzdWIiOiLpobnnm64iLCJpYXQiOjE3MDA3ODk1MDIsImV4cCI6MTcwMTI3MzYwMH0.FQ0ALNE44sn9-Ib30ZNXfJw6HZE-nR1yAbri3YMBROM\",\"status\":1,\"statusText\":\"正常\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-24 15:42:29', 7);
INSERT INTO `sys_oper_log` VALUES (215, '修改项目授权管理', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.edit()', 'PUT', 1, 'admin', NULL, '/system/secret', '127.0.0.1', '内网IP', '{\"id\":14,\"overdueDate\":\"2023-11-20\",\"params\":{},\"projectId\":7,\"projectName\":\"项目\",\"secretKey\":\"eyJhbGciOiJIUzI1NiJ9.eyJzdWIiOiLpobnnm64iLCJpYXQiOjE3MDA3ODk1MDIsImV4cCI6MTcwMTI3MzYwMH0.FQ0ALNE44sn9-Ib30ZNXfJw6HZE-nR1yAbri3YMBROM\",\"status\":2,\"statusText\":\"正常\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-24 15:46:03', 10);
INSERT INTO `sys_oper_log` VALUES (216, '修改项目授权管理', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.edit()', 'PUT', 1, 'admin', NULL, '/system/secret', '127.0.0.1', '内网IP', '{\"isSwitch\":2,\"params\":{}}', NULL, 1, '', '2023-11-24 16:58:16', 6);
INSERT INTO `sys_oper_log` VALUES (217, '修改是否校验状态', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.updateIsSwitch()', 'PUT', 1, 'admin', NULL, '/system/secret/updateIsSwitch', '127.0.0.1', '内网IP', '{\"isSwitch\":2,\"params\":{}}', '{\"msg\":\"操作失败\",\"code\":500}', 0, NULL, '2023-11-25 08:56:21', 9);
INSERT INTO `sys_oper_log` VALUES (218, '修改是否校验状态', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.updateIsSwitch()', 'PUT', 1, 'admin', NULL, '/system/secret/updateIsSwitch', '127.0.0.1', '内网IP', '{\"isSwitch\":2,\"params\":{}}', '{\"msg\":\"操作失败\",\"code\":500}', 0, NULL, '2023-11-25 08:56:22', 2);
INSERT INTO `sys_oper_log` VALUES (219, '修改是否校验状态', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.updateIsSwitch()', 'PUT', 1, 'admin', NULL, '/system/secret/updateIsSwitch', '127.0.0.1', '内网IP', '{\"isSwitch\":2,\"params\":{}}', '{\"msg\":\"操作失败\",\"code\":500}', 0, NULL, '2023-11-25 08:56:33', 2);
INSERT INTO `sys_oper_log` VALUES (220, '修改是否校验状态', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.updateIsSwitch()', 'PUT', 1, 'admin', NULL, '/system/secret/updateIsSwitch', '127.0.0.1', '内网IP', '{\"isSwitch\":2,\"params\":{}}', '{\"msg\":\"操作失败\",\"code\":500}', 0, NULL, '2023-11-25 08:56:42', 2);
INSERT INTO `sys_oper_log` VALUES (221, '修改是否校验状态', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.updateIsSwitch()', 'PUT', 1, 'admin', NULL, '/system/secret/updateIsSwitch', '127.0.0.1', '内网IP', '{\"isSwitch\":2,\"params\":{}}', '{\"msg\":\"操作失败\",\"code\":500}', 0, NULL, '2023-11-25 08:59:14', 10418);
INSERT INTO `sys_oper_log` VALUES (222, '修改是否校验状态', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.updateIsSwitch()', 'PUT', 1, 'admin', NULL, '/system/secret/updateIsSwitch', '127.0.0.1', '内网IP', '{\"isSwitch\":2,\"params\":{}}', '{\"msg\":\"操作失败\",\"code\":500}', 0, NULL, '2023-11-25 08:59:46', 1756);
INSERT INTO `sys_oper_log` VALUES (223, '修改是否校验状态', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.updateIsSwitch()', 'PUT', 1, 'admin', NULL, '/system/secret/updateIsSwitch', '127.0.0.1', '内网IP', '{\"isSwitch\":1,\"params\":{}}', '{\"msg\":\"操作失败\",\"code\":500}', 0, NULL, '2023-11-25 09:03:41', 2);
INSERT INTO `sys_oper_log` VALUES (224, '修改是否校验状态', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.updateIsSwitch()', 'PUT', 1, 'admin', NULL, '/system/secret/updateIsSwitch', '127.0.0.1', '内网IP', '{\"isSwitch\":1,\"params\":{}}', '{\"msg\":\"操作失败\",\"code\":500}', 0, NULL, '2023-11-25 09:04:38', 1);
INSERT INTO `sys_oper_log` VALUES (225, '修改是否校验状态', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.updateIsSwitch()', 'PUT', 1, 'admin', NULL, '/system/secret/updateIsSwitch', '127.0.0.1', '内网IP', '{\"isSwitch\":2,\"params\":{}}', '{\"msg\":\"操作失败\",\"code\":500}', 0, NULL, '2023-11-25 09:06:25', 2);
INSERT INTO `sys_oper_log` VALUES (226, '修改是否校验状态', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.updateIsSwitch()', 'PUT', 1, 'admin', NULL, '/system/secret/updateIsSwitch', '127.0.0.1', '内网IP', '{\"id\":14,\"isSwitch\":2,\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-25 09:12:29', 4);
INSERT INTO `sys_oper_log` VALUES (227, '修改是否校验状态', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.updateIsSwitch()', 'PUT', 1, 'admin', NULL, '/system/secret/updateIsSwitch', '127.0.0.1', '内网IP', '{\"id\":14,\"isSwitch\":2,\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-25 09:12:30', 1);
INSERT INTO `sys_oper_log` VALUES (228, '修改是否校验状态', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.updateIsSwitch()', 'PUT', 1, 'admin', NULL, '/system/secret/updateIsSwitch', '127.0.0.1', '内网IP', '{\"id\":14,\"isSwitch\":2,\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-25 09:12:32', 2);
INSERT INTO `sys_oper_log` VALUES (229, '修改是否校验状态', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.updateIsSwitch()', 'PUT', 1, 'admin', NULL, '/system/secret/updateIsSwitch', '127.0.0.1', '内网IP', '{\"id\":14,\"isSwitch\":2,\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-25 09:12:33', 3);
INSERT INTO `sys_oper_log` VALUES (230, '修改是否校验状态', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.updateIsSwitch()', 'PUT', 1, 'admin', NULL, '/system/secret/updateIsSwitch', '127.0.0.1', '内网IP', '{\"id\":14,\"isSwitch\":2,\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-25 09:12:42', 4);
INSERT INTO `sys_oper_log` VALUES (231, '修改是否校验状态', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.updateIsSwitch()', 'PUT', 1, 'admin', NULL, '/system/secret/updateIsSwitch', '127.0.0.1', '内网IP', '{\"id\":14,\"isSwitch\":2,\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-25 09:12:51', 3);
INSERT INTO `sys_oper_log` VALUES (232, '修改是否校验状态', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.updateIsSwitch()', 'PUT', 1, 'admin', NULL, '/system/secret/updateIsSwitch', '127.0.0.1', '内网IP', '{\"id\":14,\"isSwitch\":2,\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-25 09:13:26', 4);
INSERT INTO `sys_oper_log` VALUES (233, '修改是否校验状态', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.updateIsSwitch()', 'PUT', 1, 'admin', NULL, '/system/secret/updateIsSwitch', '127.0.0.1', '内网IP', '{\"id\":14,\"isSwitch\":2,\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-25 09:16:19', 26825);
INSERT INTO `sys_oper_log` VALUES (234, '修改是否校验状态', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.updateIsSwitch()', 'PUT', 1, 'admin', NULL, '/system/secret/updateIsSwitch', '127.0.0.1', '内网IP', '{\"id\":14,\"isSwitch\":1,\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-25 09:16:33', 2729);
INSERT INTO `sys_oper_log` VALUES (235, '修改是否校验状态', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.updateIsSwitch()', 'PUT', 1, 'admin', NULL, '/system/secret/updateIsSwitch', '127.0.0.1', '内网IP', '{\"id\":14,\"isSwitch\":1,\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-25 09:16:34', 2);
INSERT INTO `sys_oper_log` VALUES (236, '修改是否校验状态', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.updateIsSwitch()', 'PUT', 1, 'admin', NULL, '/system/secret/updateIsSwitch', '127.0.0.1', '内网IP', '{\"id\":14,\"isSwitch\":1,\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-25 09:16:43', 3);
INSERT INTO `sys_oper_log` VALUES (237, '修改是否校验状态', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.updateIsSwitch()', 'PUT', 1, 'admin', NULL, '/system/secret/updateIsSwitch', '127.0.0.1', '内网IP', '{\"id\":14,\"isSwitch\":1,\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-25 09:18:13', 10);
INSERT INTO `sys_oper_log` VALUES (238, '修改是否校验状态', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.updateIsSwitch()', 'PUT', 1, 'admin', NULL, '/system/secret/updateIsSwitch', '127.0.0.1', '内网IP', '{\"id\":14,\"isSwitch\":1,\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-25 09:18:34', 3);
INSERT INTO `sys_oper_log` VALUES (239, '修改是否校验状态', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.updateIsSwitch()', 'PUT', 1, 'admin', NULL, '/system/secret/updateIsSwitch', '127.0.0.1', '内网IP', '{\"id\":14,\"isSwitch\":1,\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-25 09:19:09', 16952);
INSERT INTO `sys_oper_log` VALUES (240, '修改是否校验状态', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.updateIsSwitch()', 'PUT', 1, 'admin', NULL, '/system/secret/updateIsSwitch', '127.0.0.1', '内网IP', '{\"id\":14,\"isSwitch\":1,\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-25 09:19:16', 3328);
INSERT INTO `sys_oper_log` VALUES (241, '修改是否校验状态', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.updateIsSwitch()', 'PUT', 1, 'admin', NULL, '/system/secret/updateIsSwitch', '127.0.0.1', '内网IP', '{\"id\":14,\"isSwitch\":1,\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-25 09:21:28', 1824);
INSERT INTO `sys_oper_log` VALUES (242, '修改是否校验状态', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.updateIsSwitch()', 'PUT', 1, 'admin', NULL, '/system/secret/updateIsSwitch', '127.0.0.1', '内网IP', '{\"id\":14,\"isSwitch\":1,\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-25 09:22:17', 3);
INSERT INTO `sys_oper_log` VALUES (243, '修改是否校验状态', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.updateIsSwitch()', 'PUT', 1, 'admin', NULL, '/system/secret/updateIsSwitch', '127.0.0.1', '内网IP', '{\"id\":14,\"isSwitch\":1,\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-25 09:22:21', 3);
INSERT INTO `sys_oper_log` VALUES (244, '修改是否校验状态', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.updateIsSwitch()', 'PUT', 1, 'admin', NULL, '/system/secret/updateIsSwitch', '127.0.0.1', '内网IP', '{\"id\":14,\"isSwitch\":1,\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-25 09:22:46', 3);
INSERT INTO `sys_oper_log` VALUES (245, '修改是否校验状态', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.updateIsSwitch()', 'PUT', 1, 'admin', NULL, '/system/secret/updateIsSwitch', '127.0.0.1', '内网IP', '{\"id\":14,\"isSwitch\":1,\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-25 09:23:14', 12190);
INSERT INTO `sys_oper_log` VALUES (246, '修改是否校验状态', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.updateIsSwitch()', 'PUT', 1, 'admin', NULL, '/system/secret/updateIsSwitch', '127.0.0.1', '内网IP', '{\"id\":14,\"isSwitch\":2,\"params\":{},\"value\":true}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-25 09:27:21', 2996);
INSERT INTO `sys_oper_log` VALUES (247, '修改是否校验状态', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.updateIsSwitch()', 'PUT', 1, 'admin', NULL, '/system/secret/updateIsSwitch', '127.0.0.1', '内网IP', '{\"id\":14,\"isSwitch\":2,\"params\":{},\"value\":true}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-25 09:28:57', 3);
INSERT INTO `sys_oper_log` VALUES (248, '修改是否校验状态', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.updateIsSwitch()', 'PUT', 1, 'admin', NULL, '/system/secret/updateIsSwitch', '127.0.0.1', '内网IP', '{\"id\":14,\"isSwitch\":2,\"params\":{},\"value\":true}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-25 09:29:16', 3);
INSERT INTO `sys_oper_log` VALUES (249, '修改是否校验状态', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.updateIsSwitch()', 'PUT', 1, 'admin', NULL, '/system/secret/updateIsSwitch', '127.0.0.1', '内网IP', '{\"id\":14,\"isSwitch\":2,\"params\":{},\"value\":true}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-25 09:29:45', 12753);
INSERT INTO `sys_oper_log` VALUES (250, '修改是否校验状态', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.updateIsSwitch()', 'PUT', 1, 'admin', NULL, '/system/secret/updateIsSwitch', '127.0.0.1', '内网IP', '{\"id\":14,\"isSwitch\":2,\"params\":{},\"value\":true}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-25 09:29:51', 2924);
INSERT INTO `sys_oper_log` VALUES (251, '修改是否校验状态', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.updateIsSwitch()', 'PUT', 1, 'admin', NULL, '/system/secret/updateIsSwitch', '127.0.0.1', '内网IP', '{\"id\":14,\"isSwitch\":2,\"params\":{},\"value\":true}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-25 09:30:13', 7401);
INSERT INTO `sys_oper_log` VALUES (252, '修改是否校验状态', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.updateIsSwitch()', 'PUT', 1, 'admin', NULL, '/system/secret/updateIsSwitch', '127.0.0.1', '内网IP', '{\"id\":14,\"isSwitch\":1,\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-25 09:32:04', 11);
INSERT INTO `sys_oper_log` VALUES (253, '修改是否校验状态', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.updateIsSwitch()', 'PUT', 1, 'admin', NULL, '/system/secret/updateIsSwitch', '127.0.0.1', '内网IP', '{\"id\":14,\"isSwitch\":1,\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-25 09:32:15', 4);
INSERT INTO `sys_oper_log` VALUES (254, '修改是否校验状态', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.updateIsSwitch()', 'PUT', 1, 'admin', NULL, '/system/secret/updateIsSwitch', '127.0.0.1', '内网IP', '{\"id\":14,\"isSwitch\":1,\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-25 09:32:37', 3);
INSERT INTO `sys_oper_log` VALUES (255, '修改是否校验状态', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.updateIsSwitch()', 'PUT', 1, 'admin', NULL, '/system/secret/updateIsSwitch', '127.0.0.1', '内网IP', '{\"id\":14,\"isSwitch\":1,\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-25 09:33:17', 27510);
INSERT INTO `sys_oper_log` VALUES (256, '修改是否校验状态', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.updateIsSwitch()', 'PUT', 1, 'admin', NULL, '/system/secret/updateIsSwitch', '127.0.0.1', '内网IP', '{\"id\":14,\"isSwitch\":2,\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-25 09:33:30', 1681);
INSERT INTO `sys_oper_log` VALUES (257, '修改是否校验状态', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.updateIsSwitch()', 'PUT', 1, 'admin', NULL, '/system/secret/updateIsSwitch', '127.0.0.1', '内网IP', '{\"id\":14,\"isSwitch\":1,\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-25 09:33:34', 2652);
INSERT INTO `sys_oper_log` VALUES (258, '修改是否校验状态', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.updateIsSwitch()', 'PUT', 1, 'admin', NULL, '/system/secret/updateIsSwitch', '127.0.0.1', '内网IP', '{\"id\":14,\"isSwitch\":2,\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-25 09:33:44', 3049);
INSERT INTO `sys_oper_log` VALUES (259, '修改是否校验状态', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.updateIsSwitch()', 'PUT', 1, 'admin', NULL, '/system/secret/updateIsSwitch', '127.0.0.1', '内网IP', '{\"id\":14,\"isSwitch\":1,\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-25 09:33:49', 3);
INSERT INTO `sys_oper_log` VALUES (260, '修改是否校验状态', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.updateIsSwitch()', 'PUT', 1, 'admin', NULL, '/system/secret/updateIsSwitch', '127.0.0.1', '内网IP', '{\"id\":14,\"isSwitch\":2,\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-25 09:33:51', 3);
INSERT INTO `sys_oper_log` VALUES (261, '修改是否校验状态', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.updateIsSwitch()', 'PUT', 1, 'admin', NULL, '/system/secret/updateIsSwitch', '127.0.0.1', '内网IP', '{\"id\":14,\"isSwitch\":1,\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-25 09:33:52', 2);
INSERT INTO `sys_oper_log` VALUES (262, '修改是否校验状态', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.updateIsSwitch()', 'PUT', 1, 'admin', NULL, '/system/secret/updateIsSwitch', '127.0.0.1', '内网IP', '{\"id\":14,\"isSwitch\":2,\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-25 09:34:15', 2);
INSERT INTO `sys_oper_log` VALUES (263, '修改是否校验状态', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.updateIsSwitch()', 'PUT', 1, 'admin', NULL, '/system/secret/updateIsSwitch', '127.0.0.1', '内网IP', '{\"id\":14,\"isSwitch\":1,\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-25 09:34:16', 2);
INSERT INTO `sys_oper_log` VALUES (264, '修改是否校验状态', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.updateIsSwitch()', 'PUT', 1, 'admin', NULL, '/system/secret/updateIsSwitch', '127.0.0.1', '内网IP', '{\"id\":14,\"isSwitch\":2,\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-25 09:34:40', 3);
INSERT INTO `sys_oper_log` VALUES (265, '修改是否校验状态', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.updateIsSwitch()', 'PUT', 1, 'admin', NULL, '/system/secret/updateIsSwitch', '127.0.0.1', '内网IP', '{\"id\":14,\"isSwitch\":1,\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-25 09:34:41', 3);
INSERT INTO `sys_oper_log` VALUES (266, '修改项目授权管理', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.edit()', 'PUT', 1, 'admin', NULL, '/system/secret', '127.0.0.1', '内网IP', '{\"id\":14,\"isSwitch\":1,\"overdueDate\":\"2023-11-30\",\"params\":{},\"projectId\":7,\"projectName\":\"项目\",\"secretKey\":\"eyJhbGciOiJIUzI1NiJ9.eyJzdWIiOiLpobnnm64iLCJpYXQiOjE3MDA3ODk1MDIsImV4cCI6MTcwMTI3MzYwMH0.FQ0ALNE44sn9-Ib30ZNXfJw6HZE-nR1yAbri3YMBROM\",\"status\":1,\"statusText\":\"过期\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-25 09:38:00', 13);
INSERT INTO `sys_oper_log` VALUES (267, '修改是否校验状态', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.updateIsSwitch()', 'PUT', 1, 'admin', NULL, '/system/secret/updateIsSwitch', '127.0.0.1', '内网IP', '{\"id\":14,\"isSwitch\":2,\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-25 10:09:27', 10);
INSERT INTO `sys_oper_log` VALUES (268, '修改是否校验状态', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.updateIsSwitch()', 'PUT', 1, 'admin', NULL, '/system/secret/updateIsSwitch', '127.0.0.1', '内网IP', '{\"id\":14,\"isSwitch\":1,\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-25 10:12:43', 3);
INSERT INTO `sys_oper_log` VALUES (269, '关闭项目授权管理', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.closeAuthority()', 'PUT', 1, 'admin', NULL, '/system/secret/closeAuthority', '127.0.0.1', '内网IP', '{\"id\":14,\"overdueDate\":\"2023-11-18\",\"params\":{},\"status\":2}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-25 10:27:02', 7);
INSERT INTO `sys_oper_log` VALUES (270, '修改是否校验状态', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.updateIsSwitch()', 'PUT', 1, 'admin', NULL, '/system/secret/updateIsSwitch', '127.0.0.1', '内网IP', '{\"id\":14,\"isSwitch\":2,\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-25 10:27:07', 3);
INSERT INTO `sys_oper_log` VALUES (271, '修改是否校验状态', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.updateIsSwitch()', 'PUT', 1, 'admin', NULL, '/system/secret/updateIsSwitch', '127.0.0.1', '内网IP', '{\"id\":14,\"isSwitch\":1,\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-25 10:27:09', 5);
INSERT INTO `sys_oper_log` VALUES (272, '关闭项目授权管理', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.closeAuthority()', 'PUT', 1, 'admin', NULL, '/system/secret/closeAuthority', '127.0.0.1', '内网IP', '{\"id\":14,\"isSwitch\":2,\"overdueDate\":\"2023-11-18\",\"params\":{},\"status\":2}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-25 10:27:48', 13);
INSERT INTO `sys_oper_log` VALUES (273, '关闭项目授权管理', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.closeAuthority()', 'PUT', 1, 'admin', NULL, '/system/secret/closeAuthority', '127.0.0.1', '内网IP', '{\"id\":14,\"isSwitch\":2,\"overdueDate\":\"2023-11-18\",\"params\":{},\"status\":2}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-25 10:27:54', 3);
INSERT INTO `sys_oper_log` VALUES (274, '修改项目授权管理', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.edit()', 'PUT', 1, 'admin', NULL, '/system/secret', '127.0.0.1', '内网IP', '{\"id\":14,\"isSwitch\":2,\"overdueDate\":\"2023-11-30\",\"params\":{},\"projectId\":7,\"projectName\":\"项目\",\"secretKey\":\"eyJhbGciOiJIUzI1NiJ9.eyJzdWIiOiLpobnnm64iLCJpYXQiOjE3MDA3ODk1MDIsImV4cCI6MTcwMTI3MzYwMH0.FQ0ALNE44sn9-Ib30ZNXfJw6HZE-nR1yAbri3YMBROM\",\"status\":1,\"statusText\":\"过期\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-25 10:28:04', 2);
INSERT INTO `sys_oper_log` VALUES (275, '修改项目授权管理', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.edit()', 'PUT', 1, 'admin', NULL, '/system/secret', '127.0.0.1', '内网IP', '{\"id\":14,\"isSwitch\":1,\"overdueDate\":\"2023-11-29\",\"params\":{},\"projectId\":7,\"projectName\":\"项目\",\"secretKey\":\"eyJhbGciOiJIUzI1NiJ9.eyJzdWIiOiLpobnnm64iLCJpYXQiOjE3MDA3ODk1MDIsImV4cCI6MTcwMTI3MzYwMH0.FQ0ALNE44sn9-Ib30ZNXfJw6HZE-nR1yAbri3YMBROM\",\"status\":1,\"statusText\":\"正常\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-25 10:29:10', 16);
INSERT INTO `sys_oper_log` VALUES (276, '关闭项目授权管理', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.closeAuthority()', 'PUT', 1, 'admin', NULL, '/system/secret/closeAuthority', '127.0.0.1', '内网IP', '{\"id\":14,\"isSwitch\":2,\"overdueDate\":\"2023-11-18\",\"params\":{},\"projectName\":\"项目\",\"status\":2}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-25 10:44:15', 436);
INSERT INTO `sys_oper_log` VALUES (277, '修改项目授权管理', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.edit()', 'PUT', 1, 'admin', NULL, '/system/secret', '127.0.0.1', '内网IP', '{\"id\":14,\"isSwitch\":1,\"overdueDate\":\"2023-11-30\",\"params\":{},\"projectId\":7,\"projectName\":\"项目\",\"secretKey\":\"eyJhbGciOiJIUzI1NiJ9.eyJzdWIiOiLpobnnm64iLCJpYXQiOjE3MDA3ODk1MDIsImV4cCI6MTcwMTI3MzYwMH0.FQ0ALNE44sn9-Ib30ZNXfJw6HZE-nR1yAbri3YMBROM\",\"status\":1,\"statusText\":\"过期\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-25 10:44:45', 3);
INSERT INTO `sys_oper_log` VALUES (278, '删除项目管理', 3, 'com.ruoyi.web.controller.system.SysProjectController.remove()', 'DELETE', 1, 'admin', NULL, '/system/project/7', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"此项目已经绑定，请勿删除!\",\"code\":500}', 0, NULL, '2023-11-25 10:54:06', 5);
INSERT INTO `sys_oper_log` VALUES (279, '修改是否校验状态', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.updateIsSwitch()', 'PUT', 1, 'admin', NULL, '/system/secret/updateIsSwitch', '127.0.0.1', '内网IP', '{\"id\":14,\"isSwitch\":2,\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-25 11:24:47', 3);
INSERT INTO `sys_oper_log` VALUES (280, '关闭项目授权管理', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.closeAuthority()', 'PUT', 1, 'admin', NULL, '/system/secret/closeAuthority', '127.0.0.1', '内网IP', '{\"id\":14,\"isSwitch\":2,\"overdueDate\":\"2023-11-18\",\"params\":{},\"projectName\":\"项目\",\"status\":2}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-25 11:25:41', 9);
INSERT INTO `sys_oper_log` VALUES (281, '修改是否校验状态', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.updateIsSwitch()', 'PUT', 1, 'admin', NULL, '/system/secret/updateIsSwitch', '127.0.0.1', '内网IP', '{\"id\":14,\"isSwitch\":1,\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-25 11:27:21', 8);
INSERT INTO `sys_oper_log` VALUES (282, '修改项目授权管理', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.edit()', 'PUT', 1, 'admin', NULL, '/system/secret', '127.0.0.1', '内网IP', '{\"id\":14,\"isSwitch\":1,\"overdueDate\":\"2023-11-30\",\"params\":{},\"projectId\":7,\"projectName\":\"项目\",\"secretKey\":\"eyJhbGciOiJIUzI1NiJ9.eyJzdWIiOiLpobnnm64iLCJpYXQiOjE3MDA3ODk1MDIsImV4cCI6MTcwMTI3MzYwMH0.FQ0ALNE44sn9-Ib30ZNXfJw6HZE-nR1yAbri3YMBROM\",\"status\":1,\"statusText\":\"过期\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-25 11:27:35', 2);
INSERT INTO `sys_oper_log` VALUES (283, '修改是否校验状态', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.updateIsSwitch()', 'PUT', 1, 'admin', NULL, '/system/secret/updateIsSwitch', '127.0.0.1', '内网IP', '{\"id\":14,\"isSwitch\":2,\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-25 11:28:09', 3);
INSERT INTO `sys_oper_log` VALUES (284, '关闭项目授权管理', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.closeAuthority()', 'PUT', 1, 'admin', NULL, '/system/secret/closeAuthority', '127.0.0.1', '内网IP', '{\"id\":14,\"isSwitch\":1,\"overdueDate\":\"2023-11-18\",\"params\":{},\"projectName\":\"项目\",\"status\":2}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-25 11:29:19', 56);
INSERT INTO `sys_oper_log` VALUES (285, '关闭项目授权管理', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.closeAuthority()', 'PUT', 1, 'admin', NULL, '/system/secret/closeAuthority', '127.0.0.1', '内网IP', '{\"id\":14,\"isSwitch\":1,\"overdueDate\":\"2023-11-18\",\"params\":{},\"projectName\":\"项目\",\"status\":2}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-25 11:32:11', 7);
INSERT INTO `sys_oper_log` VALUES (286, '关闭项目授权管理', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.closeAuthority()', 'PUT', 1, 'admin', NULL, '/system/secret/closeAuthority', '127.0.0.1', '内网IP', '{\"id\":14,\"isSwitch\":1,\"overdueDate\":\"2023-11-18\",\"params\":{},\"projectName\":\"项目\",\"status\":2}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-25 11:32:15', 7);
INSERT INTO `sys_oper_log` VALUES (287, '修改项目授权管理', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.edit()', 'PUT', 1, 'admin', NULL, '/system/secret', '127.0.0.1', '内网IP', '{\"id\":14,\"isSwitch\":1,\"overdueDate\":\"2023-11-30\",\"params\":{},\"projectId\":7,\"projectName\":\"项目\",\"secretKey\":\"eyJhbGciOiJIUzI1NiJ9.eyJzdWIiOiLpobnnm64iLCJpYXQiOjE3MDA3ODk1MDIsImV4cCI6MTcwMTI3MzYwMH0.FQ0ALNE44sn9-Ib30ZNXfJw6HZE-nR1yAbri3YMBROM\",\"status\":1,\"statusText\":\"过期\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-25 11:32:19', 3);
INSERT INTO `sys_oper_log` VALUES (288, '关闭项目授权管理', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.closeAuthority()', 'PUT', 1, 'admin', NULL, '/system/secret/closeAuthority', '127.0.0.1', '内网IP', '{\"id\":14,\"isSwitch\":1,\"overdueDate\":\"2023-11-18\",\"params\":{},\"projectName\":\"项目\",\"status\":2}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-25 11:32:24', 6);
INSERT INTO `sys_oper_log` VALUES (289, '关闭项目授权管理', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.closeAuthority()', 'PUT', 1, 'admin', NULL, '/system/secret/closeAuthority', '127.0.0.1', '内网IP', '{\"id\":14,\"isSwitch\":1,\"overdueDate\":\"2023-11-18\",\"params\":{},\"projectName\":\"项目\",\"status\":2}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-25 11:32:26', 5);
INSERT INTO `sys_oper_log` VALUES (290, '修改项目授权管理', 2, 'com.ruoyi.web.controller.system.SysSecretProjectController.edit()', 'PUT', 1, 'admin', NULL, '/system/secret', '127.0.0.1', '内网IP', '{\"id\":14,\"isSwitch\":1,\"overdueDate\":\"2023-11-30\",\"params\":{},\"projectId\":7,\"projectName\":\"项目\",\"secretKey\":\"eyJhbGciOiJIUzI1NiJ9.eyJzdWIiOiLpobnnm64iLCJpYXQiOjE3MDA3ODk1MDIsImV4cCI6MTcwMTI3MzYwMH0.FQ0ALNE44sn9-Ib30ZNXfJw6HZE-nR1yAbri3YMBROM\",\"status\":1,\"statusText\":\"过期\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-11-25 11:32:31', 3);

-- ----------------------------
-- Table structure for sys_post
-- ----------------------------
DROP TABLE IF EXISTS `sys_post`;
CREATE TABLE `sys_post`  (
  `post_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '岗位ID',
  `post_code` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '岗位编码',
  `post_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '岗位名称',
  `post_sort` int(11) NOT NULL COMMENT '显示顺序',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '状态（0正常 1停用）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`post_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 5 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '岗位信息表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_post
-- ----------------------------
INSERT INTO `sys_post` VALUES (1, 'ceo', '董事长', 1, '0', 'admin', '2023-11-17 15:50:52', '', NULL, '');
INSERT INTO `sys_post` VALUES (2, 'se', '项目经理', 2, '0', 'admin', '2023-11-17 15:50:52', '', NULL, '');
INSERT INTO `sys_post` VALUES (3, 'hr', '人力资源', 3, '0', 'admin', '2023-11-17 15:50:52', '', NULL, '');
INSERT INTO `sys_post` VALUES (4, 'user', '普通员工', 4, '0', 'admin', '2023-11-17 15:50:52', '', NULL, '');

-- ----------------------------
-- Table structure for sys_project
-- ----------------------------
DROP TABLE IF EXISTS `sys_project`;
CREATE TABLE `sys_project`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '用户ID',
  `project_code` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '项目编号',
  `project_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '项目名称',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 8 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_project
-- ----------------------------
INSERT INTO `sys_project` VALUES (7, '231', '项目', '', NULL, '', NULL, NULL);

-- ----------------------------
-- Table structure for sys_role
-- ----------------------------
DROP TABLE IF EXISTS `sys_role`;
CREATE TABLE `sys_role`  (
  `role_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '角色ID',
  `role_name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '角色名称',
  `role_key` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '角色权限字符串',
  `role_sort` int(11) NOT NULL COMMENT '显示顺序',
  `data_scope` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '1' COMMENT '数据范围（1：全部数据权限 2：自定数据权限 3：本部门数据权限 4：本部门及以下数据权限）',
  `menu_check_strictly` tinyint(1) NULL DEFAULT 1 COMMENT '菜单树选择项是否关联显示',
  `dept_check_strictly` tinyint(1) NULL DEFAULT 1 COMMENT '部门树选择项是否关联显示',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '角色状态（0正常 1停用）',
  `del_flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '0' COMMENT '删除标志（0代表存在 2代表删除）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`role_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 3 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '角色信息表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_role
-- ----------------------------
INSERT INTO `sys_role` VALUES (1, '超级管理员', 'admin', 1, '1', 1, 1, '0', '0', 'admin', '2023-11-17 15:50:52', '', NULL, '超级管理员');
INSERT INTO `sys_role` VALUES (2, '普通角色', 'common', 2, '2', 1, 1, '0', '0', 'admin', '2023-11-17 15:50:52', '', NULL, '普通角色');

-- ----------------------------
-- Table structure for sys_role_dept
-- ----------------------------
DROP TABLE IF EXISTS `sys_role_dept`;
CREATE TABLE `sys_role_dept`  (
  `role_id` bigint(20) NOT NULL COMMENT '角色ID',
  `dept_id` bigint(20) NOT NULL COMMENT '部门ID',
  PRIMARY KEY (`role_id`, `dept_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '角色和部门关联表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_role_dept
-- ----------------------------
INSERT INTO `sys_role_dept` VALUES (2, 100);
INSERT INTO `sys_role_dept` VALUES (2, 101);
INSERT INTO `sys_role_dept` VALUES (2, 105);

-- ----------------------------
-- Table structure for sys_role_menu
-- ----------------------------
DROP TABLE IF EXISTS `sys_role_menu`;
CREATE TABLE `sys_role_menu`  (
  `role_id` bigint(20) NOT NULL COMMENT '角色ID',
  `menu_id` bigint(20) NOT NULL COMMENT '菜单ID',
  PRIMARY KEY (`role_id`, `menu_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '角色和菜单关联表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_role_menu
-- ----------------------------
INSERT INTO `sys_role_menu` VALUES (2, 1);
INSERT INTO `sys_role_menu` VALUES (2, 2);
INSERT INTO `sys_role_menu` VALUES (2, 3);
INSERT INTO `sys_role_menu` VALUES (2, 4);
INSERT INTO `sys_role_menu` VALUES (2, 100);
INSERT INTO `sys_role_menu` VALUES (2, 101);
INSERT INTO `sys_role_menu` VALUES (2, 102);
INSERT INTO `sys_role_menu` VALUES (2, 103);
INSERT INTO `sys_role_menu` VALUES (2, 104);
INSERT INTO `sys_role_menu` VALUES (2, 105);
INSERT INTO `sys_role_menu` VALUES (2, 106);
INSERT INTO `sys_role_menu` VALUES (2, 107);
INSERT INTO `sys_role_menu` VALUES (2, 108);
INSERT INTO `sys_role_menu` VALUES (2, 109);
INSERT INTO `sys_role_menu` VALUES (2, 110);
INSERT INTO `sys_role_menu` VALUES (2, 111);
INSERT INTO `sys_role_menu` VALUES (2, 112);
INSERT INTO `sys_role_menu` VALUES (2, 113);
INSERT INTO `sys_role_menu` VALUES (2, 114);
INSERT INTO `sys_role_menu` VALUES (2, 115);
INSERT INTO `sys_role_menu` VALUES (2, 116);
INSERT INTO `sys_role_menu` VALUES (2, 117);
INSERT INTO `sys_role_menu` VALUES (2, 500);
INSERT INTO `sys_role_menu` VALUES (2, 501);
INSERT INTO `sys_role_menu` VALUES (2, 1000);
INSERT INTO `sys_role_menu` VALUES (2, 1001);
INSERT INTO `sys_role_menu` VALUES (2, 1002);
INSERT INTO `sys_role_menu` VALUES (2, 1003);
INSERT INTO `sys_role_menu` VALUES (2, 1004);
INSERT INTO `sys_role_menu` VALUES (2, 1005);
INSERT INTO `sys_role_menu` VALUES (2, 1006);
INSERT INTO `sys_role_menu` VALUES (2, 1007);
INSERT INTO `sys_role_menu` VALUES (2, 1008);
INSERT INTO `sys_role_menu` VALUES (2, 1009);
INSERT INTO `sys_role_menu` VALUES (2, 1010);
INSERT INTO `sys_role_menu` VALUES (2, 1011);
INSERT INTO `sys_role_menu` VALUES (2, 1012);
INSERT INTO `sys_role_menu` VALUES (2, 1013);
INSERT INTO `sys_role_menu` VALUES (2, 1014);
INSERT INTO `sys_role_menu` VALUES (2, 1015);
INSERT INTO `sys_role_menu` VALUES (2, 1016);
INSERT INTO `sys_role_menu` VALUES (2, 1017);
INSERT INTO `sys_role_menu` VALUES (2, 1018);
INSERT INTO `sys_role_menu` VALUES (2, 1019);
INSERT INTO `sys_role_menu` VALUES (2, 1020);
INSERT INTO `sys_role_menu` VALUES (2, 1021);
INSERT INTO `sys_role_menu` VALUES (2, 1022);
INSERT INTO `sys_role_menu` VALUES (2, 1023);
INSERT INTO `sys_role_menu` VALUES (2, 1024);
INSERT INTO `sys_role_menu` VALUES (2, 1025);
INSERT INTO `sys_role_menu` VALUES (2, 1026);
INSERT INTO `sys_role_menu` VALUES (2, 1027);
INSERT INTO `sys_role_menu` VALUES (2, 1028);
INSERT INTO `sys_role_menu` VALUES (2, 1029);
INSERT INTO `sys_role_menu` VALUES (2, 1030);
INSERT INTO `sys_role_menu` VALUES (2, 1031);
INSERT INTO `sys_role_menu` VALUES (2, 1032);
INSERT INTO `sys_role_menu` VALUES (2, 1033);
INSERT INTO `sys_role_menu` VALUES (2, 1034);
INSERT INTO `sys_role_menu` VALUES (2, 1035);
INSERT INTO `sys_role_menu` VALUES (2, 1036);
INSERT INTO `sys_role_menu` VALUES (2, 1037);
INSERT INTO `sys_role_menu` VALUES (2, 1038);
INSERT INTO `sys_role_menu` VALUES (2, 1039);
INSERT INTO `sys_role_menu` VALUES (2, 1040);
INSERT INTO `sys_role_menu` VALUES (2, 1041);
INSERT INTO `sys_role_menu` VALUES (2, 1042);
INSERT INTO `sys_role_menu` VALUES (2, 1043);
INSERT INTO `sys_role_menu` VALUES (2, 1044);
INSERT INTO `sys_role_menu` VALUES (2, 1045);
INSERT INTO `sys_role_menu` VALUES (2, 1046);
INSERT INTO `sys_role_menu` VALUES (2, 1047);
INSERT INTO `sys_role_menu` VALUES (2, 1048);
INSERT INTO `sys_role_menu` VALUES (2, 1049);
INSERT INTO `sys_role_menu` VALUES (2, 1050);
INSERT INTO `sys_role_menu` VALUES (2, 1051);
INSERT INTO `sys_role_menu` VALUES (2, 1052);
INSERT INTO `sys_role_menu` VALUES (2, 1053);
INSERT INTO `sys_role_menu` VALUES (2, 1054);
INSERT INTO `sys_role_menu` VALUES (2, 1055);
INSERT INTO `sys_role_menu` VALUES (2, 1056);
INSERT INTO `sys_role_menu` VALUES (2, 1057);
INSERT INTO `sys_role_menu` VALUES (2, 1058);
INSERT INTO `sys_role_menu` VALUES (2, 1059);
INSERT INTO `sys_role_menu` VALUES (2, 1060);

-- ----------------------------
-- Table structure for sys_secret_project
-- ----------------------------
DROP TABLE IF EXISTS `sys_secret_project`;
CREATE TABLE `sys_secret_project`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '用户ID',
  `project_id` bigint(20) NULL DEFAULT NULL COMMENT '项目id',
  `overdue_date` datetime NULL DEFAULT NULL COMMENT '过期时间',
  `status` tinyint(1) NULL DEFAULT 1 COMMENT '状态 （1：正常；2：过期；3：临期（离到期时间7天之内）',
  `secret_key` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT 'jwt码',
  `is_switch` tinyint(1) NULL DEFAULT 1 COMMENT '是否校验授权(1:是；2：否)',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 15 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_secret_project
-- ----------------------------
INSERT INTO `sys_secret_project` VALUES (14, 7, '2023-11-30 00:00:00', 1, 'eyJhbGciOiJIUzI1NiJ9.eyJzdWIiOiLpobnnm64iLCJpYXQiOjE3MDA3ODk1MDIsImV4cCI6MTcwMTI3MzYwMH0.FQ0ALNE44sn9-Ib30ZNXfJw6HZE-nR1yAbri3YMBROM', 1, NULL, NULL, NULL, NULL, NULL);

-- ----------------------------
-- Table structure for sys_user
-- ----------------------------
DROP TABLE IF EXISTS `sys_user`;
CREATE TABLE `sys_user`  (
  `user_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '用户ID',
  `dept_id` bigint(20) NULL DEFAULT NULL COMMENT '部门ID',
  `user_name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '用户账号',
  `nick_name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '用户昵称',
  `user_type` varchar(2) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '00' COMMENT '用户类型（00系统用户）',
  `email` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '' COMMENT '用户邮箱',
  `phonenumber` varchar(11) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '' COMMENT '手机号码',
  `sex` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '0' COMMENT '用户性别（0男 1女 2未知）',
  `avatar` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '' COMMENT '头像地址',
  `password` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '' COMMENT '密码',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '0' COMMENT '帐号状态（0正常 1停用）',
  `del_flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '0' COMMENT '删除标志（0代表存在 2代表删除）',
  `login_ip` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '' COMMENT '最后登录IP',
  `login_date` datetime NULL DEFAULT NULL COMMENT '最后登录时间',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`user_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 3 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '用户信息表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_user
-- ----------------------------
INSERT INTO `sys_user` VALUES (1, 103, 'admin', '管理员', '00', 'ry@163.com', '15888888888', '0', '', '$2a$10$7JB720yubVSZvUI0rEqK/.VqGOZTH.ulu33dHOiBE8ByOhJIrdAu2', '0', '0', '127.0.0.1', '2023-11-25 12:31:51', 'admin', '2023-11-17 15:50:52', '', '2023-11-25 12:31:50', '管理员');
INSERT INTO `sys_user` VALUES (2, 105, 'ry', '若依', '00', 'ry@qq.com', '15666666666', '1', '', '$2a$10$7JB720yubVSZvUI0rEqK/.VqGOZTH.ulu33dHOiBE8ByOhJIrdAu2', '0', '0', '127.0.0.1', '2023-11-17 15:50:52', 'admin', '2023-11-17 15:50:52', '', NULL, '测试员');

-- ----------------------------
-- Table structure for sys_user_post
-- ----------------------------
DROP TABLE IF EXISTS `sys_user_post`;
CREATE TABLE `sys_user_post`  (
  `user_id` bigint(20) NOT NULL COMMENT '用户ID',
  `post_id` bigint(20) NOT NULL COMMENT '岗位ID',
  PRIMARY KEY (`user_id`, `post_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '用户与岗位关联表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_user_post
-- ----------------------------
INSERT INTO `sys_user_post` VALUES (1, 1);
INSERT INTO `sys_user_post` VALUES (2, 2);

-- ----------------------------
-- Table structure for sys_user_role
-- ----------------------------
DROP TABLE IF EXISTS `sys_user_role`;
CREATE TABLE `sys_user_role`  (
  `user_id` bigint(20) NOT NULL COMMENT '用户ID',
  `role_id` bigint(20) NOT NULL COMMENT '角色ID',
  PRIMARY KEY (`user_id`, `role_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '用户和角色关联表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_user_role
-- ----------------------------
INSERT INTO `sys_user_role` VALUES (1, 1);
INSERT INTO `sys_user_role` VALUES (2, 2);

SET FOREIGN_KEY_CHECKS = 1;
